View Bug Details

IDProjectCategoryView StatusLast Update
0002062DCP-o-maticBugspublic2021-09-24 13:22
ReporterAndre Tavares Assigned Tocarl  
PrioritynormalSeverityminorReproducibilityalways
Status feedbackResolutionopen 
Platform64-bitOSWindowsOS Version10
Product Version2.14.37 
Summary0002062: Easydcp Player validation error sign language
Description

Error code 0 from 2021-07-01T17:34:11-03:00:
SMPTE Composition Playlists that carry a Sign Language Video track should indicate the presence of this track using CPL Metadata (ISDCF Document 13)

Error code 16 from 2021-07-01T17:34:11-03:00:
SMPTE Composition Playlists that carry a Sign Language Video track should indicate the presence of this track using CPL Metadata

Additional Information

I made two identical DCPs using the same assets(video, audio 5.1-HI-VI-SL and closed caption), one was made with Easydcp Creator and the other using DCP-o-matic.
I've attached the CLPs from Easydcp Creator and DCP-o-matic (V2.14.51).

TagsNo tags attached.
Branch
Estimated weeks required
Estimated work requiredUndecided

Activities

Andre Tavares

2021-07-10 20:45

reporter  

cpl_DCP-o-matic.xml (10,016 bytes)   
<?xml version="1.0" encoding="UTF-8"?>
<CompositionPlaylist xmlns="http://www.smpte-ra.org/schemas/429-7/2006/CPL">
  <Id>urn:uuid:05d1ec90-d24d-4191-81dc-0d7aae55cf9f</Id>
  <AnnotationText>NADAEPORACASO_FTR_S-239_QBP-XX-CCAP_BR_51-HI-VI-SL_2K_XM_20210701_VSO_SMPTE_OV</AnnotationText>
  <IssueDate>2021-07-01T17:28:37-03:00</IssueDate>
  <Issuer>DCP-o-matic 2.14.51 52f6790026</Issuer>
  <Creator>DCP-o-matic 2.14.51 52f6790026</Creator>
  <ContentTitleText>NADAEPORACASO_FTR_S-239_QBP-XX-CCAP_BR_51-HI-VI-SL_2K_XM_20210701_VSO_SMPTE_OV</ContentTitleText>
  <ContentKind>feature</ContentKind>
  <ContentVersion>
    <Id>urn:uuid:164f6b33-1560-478b-b508-0f5253d7316f</Id>
    <LabelText>164f6b33-1560-478b-b508-0f5253d7316f2021-07-01T17:19:01-03:00</LabelText>
  </ContentVersion>
  <RatingList/>
  <ReelList>
    <Reel>
      <Id>urn:uuid:e5e01306-93dd-4a36-b114-fadfcf319d12</Id>
      <AssetList>
        <MainPicture>
          <Id>urn:uuid:7e823220-9d2f-47c9-88fc-cbe5b48e814d</Id>
          <AnnotationText>j2c_7e823220-9d2f-47c9-88fc-cbe5b48e814d.mxf</AnnotationText>
          <EditRate>24 1</EditRate>
          <IntrinsicDuration>152833</IntrinsicDuration>
          <EntryPoint>0</EntryPoint>
          <Duration>152833</Duration>
          <KeyId>urn:uuid:5ecdf0c5-1a9b-4edb-b04d-01f6e4bf31d4</KeyId>
          <Hash>SfpfThB7q5GNuloV6Dw4Tp6/S9o=</Hash>
          <FrameRate>24 1</FrameRate>
          <ScreenAspectRatio>2048 858</ScreenAspectRatio>
        </MainPicture>
        <MainSound>
          <Id>urn:uuid:1dfc65d2-f6aa-4ddc-9854-53575c1a1b8d</Id>
          <AnnotationText>pcm_1dfc65d2-f6aa-4ddc-9854-53575c1a1b8d.mxf</AnnotationText>
          <EditRate>24 1</EditRate>
          <IntrinsicDuration>152833</IntrinsicDuration>
          <EntryPoint>0</EntryPoint>
          <Duration>152833</Duration>
          <KeyId>urn:uuid:35ce0775-e1b1-4638-8c9e-6a92fa9da46e</KeyId>
          <Hash>cT5Fi36bP52Uts2vd+dhYsKigbo=</Hash>
        </MainSound>
        <tt:ClosedCaption xmlns:tt="http://www.smpte-ra.org/schemas/429-12/2008/TT">
          <Id>urn:uuid:9803cbfc-f9af-4d0c-b167-dc60842ab8d8</Id>
          <AnnotationText>Closed Caption</AnnotationText>
          <EditRate>24 1</EditRate>
          <IntrinsicDuration>152833</IntrinsicDuration>
          <EntryPoint>0</EntryPoint>
          <Duration>152833</Duration>
          <KeyId>urn:uuid:94fd37e7-bf94-4b88-8c7a-b891e72725b4</KeyId>
          <Hash>zEaAzhSDzXV32R9Zo1BiBVQuba4=</Hash>
          <Language>pt-BR</Language>
        </tt:ClosedCaption>
      </AssetList>
    </Reel>
  </ReelList>
  <Signer xmlns:dsig="http://www.w3.org/2000/09/xmldsig#">
    <dsig:X509Data>
      <dsig:X509IssuerSerial>
        <dsig:X509IssuerName>dnQualifier=gAh5Ak3dOvqFkbltT/8A3MOdlYw=,CN=.dcpomatic.smpte-430-2.INTERMEDIATE,OU=dcpomatic.com,O=dcpomatic.com</dsig:X509IssuerName>
        <dsig:X509SerialNumber>7</dsig:X509SerialNumber>
      </dsig:X509IssuerSerial>
      <dsig:X509SubjectName>dnQualifier=UQcnhojlatwB9f6whaFRiCIDDAQ=,CN=CS.dcpomatic.smpte-430-2.LEAF,OU=dcpomatic.com,O=dcpomatic.com</dsig:X509SubjectName>
    </dsig:X509Data>
  </Signer>
  <dsig:Signature xmlns:dsig="http://www.w3.org/2000/09/xmldsig#">
    <dsig:SignedInfo>
      <dsig:CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <dsig:SignatureMethod Algorithm="http://www.w3.org/2001/04/xmldsig-more#rsa-sha256"/>
      <dsig:Reference URI="">
        <dsig:Transforms>
          <dsig:Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature"/>
        </dsig:Transforms>
        <dsig:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
        <dsig:DigestValue>fnnpu6u3wnwydjIS3prAyFw/NBA=</dsig:DigestValue>
      </dsig:Reference>
    </dsig:SignedInfo>
    <dsig:SignatureValue>MvZOBmS4YtR/3FYzQ+l1RnQAciXH4wH0tXIownMOw4WH11OO8Rr62ouhjdr7fqvG
OQziSaz+D5pHXf8sSvmalzP9CvqpdXzJP7Jrd7h38FCF2SPD7Nzkx0g4MBHoFgOw
rMoRZPTq317LTbFPzra+u/zudDpZLp+lIWTXzAmu7yxtuAIhmmaSDL7KbEz2f54g
S3cx/nHsEf26vOUT4Xw5t1f3nQUTG7WgvBvAvxg7D5WX2xtabqwJVx7WzlaLHhvY
OM6KT0U2Zgm8SNDorp9k4LxbKNAoGe3n+AVv1CxgEyjUOYKiUc/1yUzsOSKS1lkL
D6LRYWtyFwsR6R3OFIllRw==</dsig:SignatureValue>
    <dsig:KeyInfo>
      <dsig:X509Data>
        <dsig:X509IssuerSerial>
          <dsig:X509IssuerName>dnQualifier=gAh5Ak3dOvqFkbltT/8A3MOdlYw=,CN=.dcpomatic.smpte-430-2.INTERMEDIATE,OU=dcpomatic.com,O=dcpomatic.com</dsig:X509IssuerName>
          <dsig:X509SerialNumber>7</dsig:X509SerialNumber>
        </dsig:X509IssuerSerial>
        <dsig:X509Certificate>MIIEaTCCA1GgAwIBAgIBBzANBgkqhkiG9w0BAQsFADCBhTEWMBQGA1UEChMNZGNw
b21hdGljLmNvbTEWMBQGA1UECxMNZGNwb21hdGljLmNvbTEsMCoGA1UEAxMjLmRj
cG9tYXRpYy5zbXB0ZS00MzAtMi5JTlRFUk1FRElBVEUxJTAjBgNVBC4THGdBaDVB
azNkT3ZxRmtibHRULzhBM01PZGxZdz0wHhcNMjEwNzAxMTkzNTQ3WhcNMzEwNjI3
MTkzNTQ3WjB/MRYwFAYDVQQKEw1kY3BvbWF0aWMuY29tMRYwFAYDVQQLEw1kY3Bv
bWF0aWMuY29tMSYwJAYDVQQDEx1DUy5kY3BvbWF0aWMuc21wdGUtNDMwLTIuTEVB
RjElMCMGA1UELhMcVVFjbmhvamxhdHdCOWY2d2hhRlJpQ0lEREFRPTCCASIwDQYJ
KoZIhvcNAQEBBQADggEPADCCAQoCggEBALSx0xXCCuae4fK2ZMoOxPv624qltdtV
CCjge85AOS1fHdeeqf6VpluwBJ93rbUC2UhYMU8Z1jqGxG+ccQSdk5TXW52a5osj
RxAmp1zRhHtag1LtnirUnZ+GzC9X/mPqqPR/NxMJXBFi86bbFR6yHyDmNF3QHuZa
BgI8p6yGeTw2CWUQ3npQ86BeAD+yZOQKjxvZLNW0hF2ZspUYgCkuwF6v/0Rf4ob7
NbN+zqVgwG7a3nEds5Q9b8p0nafKnoQ9kkZi8MmKzuZgdOWkMNQqHsIjtWI3nqaP
2hRAFKeD1j2+onF9w90ox6TZxAY3UwmX689Yljlrvyx0S7mota3hNqcCAwEAAaOB
6DCB5TAMBgNVHRMBAf8EAjAAMAsGA1UdDwQEAwIFoDAdBgNVHQ4EFgQUUQcnhojl
atwB9f6whaFRiCIDDAQwgagGA1UdIwSBoDCBnYAUgAh5Ak3dOvqFkbltT/8A3MOd
lYyhgYGkfzB9MRYwFAYDVQQKEw1kY3BvbWF0aWMuY29tMRYwFAYDVQQLEw1kY3Bv
bWF0aWMuY29tMSQwIgYDVQQDExsuZGNwb21hdGljLnNtcHRlLTQzMC0yLlJPT1Qx
JTAjBgNVBC4THDlWczRpMTQ2aDVUZ3B2bHVFNnRvT2YzWlI5RT2CAQYwDQYJKoZI
hvcNAQELBQADggEBAC8QGX8Gjo/sWTlU4EaDTsrYSOrCKHjIaDShfq7cJv+sf32C
sYRJOLDTjRskl4F22CtKdMzULmWwB+c66hp6oBxg+M/PZTXZaAnu9cgyZHsMEE2T
0Eq3RArti1tj3zyDmyYQ+6YRaDp2wFBUmTjXa5o6gCzz+rKbtl2JruzaQWtcqfeq
7GzmLVSAA9BVNSP4pZwMRAjoRM11rBtgoGZqsrKfTQHq/BbLXqR42Ss6FyHJBCnk
iSc3fvjBOGRFqujEFR1Hy0CU04lFEQZaZ43dsjQ0L7uSwcUsyghvgtGxTwxnbdP0
FskBxPTBYD7D5+1odoFuwD4gWZ0XvioyAefc0LI=</dsig:X509Certificate>
      </dsig:X509Data>
      <dsig:X509Data>
        <dsig:X509IssuerSerial>
          <dsig:X509IssuerName>dnQualifier=9Vs4i146h5TgpvluE6toOf3ZR9E=,CN=.dcpomatic.smpte-430-2.ROOT,OU=dcpomatic.com,O=dcpomatic.com</dsig:X509IssuerName>
          <dsig:X509SerialNumber>6</dsig:X509SerialNumber>
        </dsig:X509IssuerSerial>
        <dsig:X509Certificate>MIIEbTCCA1WgAwIBAgIBBjANBgkqhkiG9w0BAQsFADB9MRYwFAYDVQQKEw1kY3Bv
bWF0aWMuY29tMRYwFAYDVQQLEw1kY3BvbWF0aWMuY29tMSQwIgYDVQQDExsuZGNw
b21hdGljLnNtcHRlLTQzMC0yLlJPT1QxJTAjBgNVBC4THDlWczRpMTQ2aDVUZ3B2
bHVFNnRvT2YzWlI5RT0wHhcNMjEwNzAxMTkzNTQ2WhcNMzEwNjI4MTkzNTQ2WjCB
hTEWMBQGA1UEChMNZGNwb21hdGljLmNvbTEWMBQGA1UECxMNZGNwb21hdGljLmNv
bTEsMCoGA1UEAxMjLmRjcG9tYXRpYy5zbXB0ZS00MzAtMi5JTlRFUk1FRElBVEUx
JTAjBgNVBC4THGdBaDVBazNkT3ZxRmtibHRULzhBM01PZGxZdz0wggEiMA0GCSqG
SIb3DQEBAQUAA4IBDwAwggEKAoIBAQDLL80pGF/LY/Jtoug7W+OxSfn2NBkSLNTg
t4VdYVbGIfMGdUXBIundKEv/VH0cM7Y8/0hyZ4SX29Ccrllz5eLVixk/ukmDPoAF
P8iKuPi3rclE9hghD2XA5lcfhWPh3ACSryHEUCW5rBQ5gsBkvD3O0XZal6QWf2ch
tCq5nk5lLzH6VvljjiFfGBYPqQLmz6GU6Tz9pUMq3DmKf8p/6A9DyEeFtIQRUmfE
iwO883OqkLYh5MBI6DdCBx3+cX9ivZpkmehtoSDKBlukT8GjE1SH/fTRk+ozz49H
O5ztxhuI4mCH9Vv4rvQ8dcmJBRhKHLRROOhhDyoRv9+Z+48Us/k1AgMBAAGjge4w
geswEgYDVR0TAQH/BAgwBgEB/wIBAjALBgNVHQ8EBAMCAQYwHQYDVR0OBBYEFIAI
eQJN3Tr6hZG5bU//ANzDnZWMMIGoBgNVHSMEgaAwgZ2AFPVbOIteOoeU4Kb5bhOr
aDn92UfRoYGBpH8wfTEWMBQGA1UEChMNZGNwb21hdGljLmNvbTEWMBQGA1UECxMN
ZGNwb21hdGljLmNvbTEkMCIGA1UEAxMbLmRjcG9tYXRpYy5zbXB0ZS00MzAtMi5S
T09UMSUwIwYDVQQuExw5VnM0aTE0Nmg1VGdwdmx1RTZ0b09mM1pSOUU9ggEFMA0G
CSqGSIb3DQEBCwUAA4IBAQCNR9bltkZAk/1w0f0yqYvbHyJ038gBboa3JKSN+kgo
rLP8XE88SOaQYoUiSpja8faPiKAKTVDDxshGSU32oc4je/IBxfbt3B4ukkNSixHA
gFs4C416S76zFWMz71W8H/rfWRm0+Q3LPDcJidfcQZV7PVUE53QV+hYP4YdT047+
MK5tdAriPQnR7WJ37y7K3K3SfIDEoFP4e/D+s0dZw8seXGvRY8/4pGiYsMsH91Jb
7IOhITt6HyFhurIe9kGL1TK9cWQiECYhXSRH+Wjv9ktpCljEAc3ghZ+iHOhZLxJb
4iWQTSoS3yMHEsZW5vU3j2yqDKdg7Zs4Yzl+EX6XI3qn</dsig:X509Certificate>
      </dsig:X509Data>
      <dsig:X509Data>
        <dsig:X509IssuerSerial>
          <dsig:X509IssuerName>dnQualifier=9Vs4i146h5TgpvluE6toOf3ZR9E=,CN=.dcpomatic.smpte-430-2.ROOT,OU=dcpomatic.com,O=dcpomatic.com</dsig:X509IssuerName>
          <dsig:X509SerialNumber>5</dsig:X509SerialNumber>
        </dsig:X509IssuerSerial>
        <dsig:X509Certificate>MIIEZDCCA0ygAwIBAgIBBTANBgkqhkiG9w0BAQsFADB9MRYwFAYDVQQKEw1kY3Bv
bWF0aWMuY29tMRYwFAYDVQQLEw1kY3BvbWF0aWMuY29tMSQwIgYDVQQDExsuZGNw
b21hdGljLnNtcHRlLTQzMC0yLlJPT1QxJTAjBgNVBC4THDlWczRpMTQ2aDVUZ3B2
bHVFNnRvT2YzWlI5RT0wHhcNMjEwNzAxMTkzNTQ1WhcNMzEwNjI5MTkzNTQ1WjB9
MRYwFAYDVQQKEw1kY3BvbWF0aWMuY29tMRYwFAYDVQQLEw1kY3BvbWF0aWMuY29t
MSQwIgYDVQQDExsuZGNwb21hdGljLnNtcHRlLTQzMC0yLlJPT1QxJTAjBgNVBC4T
HDlWczRpMTQ2aDVUZ3B2bHVFNnRvT2YzWlI5RT0wggEiMA0GCSqGSIb3DQEBAQUA
A4IBDwAwggEKAoIBAQCW34LN6sQwz9p/+eZIpz5LWwVhEE3IrYvBWoGRfi6Ojh7W
75neaoviVZt+btFhxDt7iPAo5Gx9Aus7A6PgHb4akPulval29fmGKTNwJouaDb57
OtmvOV60apKCKDNQgepPXUW39J6JQZVaUn2qzxj9bzraGU+EBpZ76NdzGprzxlj8
omEprcK4kYdie0IwyxOb7LYQo59YVy8Iko6gTL0UGW05e9i7jPgAuq9ut+OjXskn
j7m4OW8whc5jqwEEuSlC65p4sjDHvwzm7DDSoL0tmYhrfcp73KBaXAOccr3W3ZAU
D2/qn7apK8aWvu7GpjhBuNiwODYQSebNGD4CWrf3AgMBAAGjge4wgeswEgYDVR0T
AQH/BAgwBgEB/wIBAzALBgNVHQ8EBAMCAQYwHQYDVR0OBBYEFPVbOIteOoeU4Kb5
bhOraDn92UfRMIGoBgNVHSMEgaAwgZ2AFPVbOIteOoeU4Kb5bhOraDn92UfRoYGB
pH8wfTEWMBQGA1UEChMNZGNwb21hdGljLmNvbTEWMBQGA1UECxMNZGNwb21hdGlj
LmNvbTEkMCIGA1UEAxMbLmRjcG9tYXRpYy5zbXB0ZS00MzAtMi5ST09UMSUwIwYD
VQQuExw5VnM0aTE0Nmg1VGdwdmx1RTZ0b09mM1pSOUU9ggEFMA0GCSqGSIb3DQEB
CwUAA4IBAQBaZa2pKAJQdqWGwfbvf8GgPvuSgGXIvQ6BOrw8MtPWarWtX2Q2r4Kq
VlX9ndSF5upQnqWnrjRLBjVeXamw3HVCaqh4u6G7E7OiudiPeJLN5abWVy6Iswlw
tZ9KjLJLP122+Lt9mPGsBk0TORpt+wZeZvON7QPpNbOYeaQjJ6u/YQJqaDbNixd2
GViHiMTEZYIbtP0E/FuIO9KTZ2u6XUVLt7CGcTYKxqKoaF1UJbqxf6LVK++VaF9u
Se/G6jFx7isp2qC8MJ+QmHQE6PFAOCcXDrkdlFmCkvXGI+IlAJLTbG8yOS/F6MUJ
3SQLCj9bQpumqLSU63nekuJXHvLVy5Dz</dsig:X509Certificate>
      </dsig:X509Data>
    </dsig:KeyInfo>
  </dsig:Signature>
</CompositionPlaylist>
cpl_DCP-o-matic.xml (10,016 bytes)   
cpl_Easydcp.xml (13,259 bytes)   
<?xml version="1.0" encoding="UTF-8"?>
<CompositionPlaylist xmlns="http://www.smpte-ra.org/schemas/429-7/2006/CPL">
  <Id>urn:uuid:18fc653d-c749-45fa-959a-19fca9899315</Id>
  <AnnotationText>NADAEPORACASO_FTR_S-239_QBP-XX-CCAP_BR_51-HI-VI-SL_2K_XM_20210701_VSO_SMPTE_OV</AnnotationText>
  <IssueDate>2021-07-01T14:52:50-03:00</IssueDate>
  <Issuer>Fraunhofer IIS</Issuer>
  <ContentTitleText>NADAEPORACASO_FTR_S-239_QBP-XX-CCAP_BR_51-HI-VI-SL_2K_XM_20210701_VSO_SMPTE_OV</ContentTitleText>
  <ContentKind>feature</ContentKind>
  <ContentVersion>
    <Id>urn:uuid:15b20ea7-f41b-47aa-b838-b10708eb04b0</Id>
    <LabelText>NADAEPORACASO_FTR_S-239_QBP-XX-CCAP_BR_51-HI-VI-SL_2K_XM_20210701_VSO_SMPTE_OV 2021-07-01T14:52:50-03:00</LabelText>
  </ContentVersion>
  <RatingList/>
  <ReelList>
    <Reel>
      <Id>urn:uuid:2a658530-8447-413e-bc5b-7b3a66bab725</Id>
      <AssetList>
        <MainPicture>
          <Id>urn:uuid:da67dab6-1cf4-47bc-a271-889973e39d25</Id>
          <AnnotationText>NPA_20210628_24fps</AnnotationText>
          <EditRate>24 1</EditRate>
          <IntrinsicDuration>152833</IntrinsicDuration>
          <EntryPoint>0</EntryPoint>
          <Duration>152832</Duration>
          <KeyId>urn:uuid:0f943c5f-88aa-43a8-a2a3-e061f1eb385d</KeyId>
          <Hash>clk0GgNjiZrxyRLTQ25bhBHJFTI=</Hash>
          <FrameRate>24 1</FrameRate>
          <ScreenAspectRatio>2048 858</ScreenAspectRatio>
        </MainPicture>
        <MainSound>
          <Id>urn:uuid:8aebed04-c2e1-494e-8ae7-151aece93a50</Id>
          <AnnotationText>6x channel audio: NPA_20210628_24fps </AnnotationText>
          <EditRate>24 1</EditRate>
          <IntrinsicDuration>152832</IntrinsicDuration>
          <EntryPoint>0</EntryPoint>
          <Duration>152832</Duration>
          <Hash>KEFLs8Nl8mMuZqaNHJxAErs5CZo=</Hash>
        </MainSound>
        <tt:ClosedCaption xmlns:tt="http://www.smpte-ra.org/schemas/429-12/2008/TT">
          <Id>urn:uuid:5a5907fc-9062-4dd2-8275-b0fee12d7b4a</Id>
          <AnnotationText>NPA_cc_pt-br</AnnotationText>
          <EditRate>24 1</EditRate>
          <IntrinsicDuration>152832</IntrinsicDuration>
          <EntryPoint>0</EntryPoint>
          <Duration>152832</Duration>
          <KeyId>urn:uuid:b7599507-39e2-4517-b128-37725fce6171</KeyId>
          <Hash>fHBQjwTmZTFXBXxUvr2wBTvD9ag=</Hash>
          <tt:Language>pt-BR</tt:Language>
        </tt:ClosedCaption>
        <meta:CompositionMetadataAsset xmlns:meta="http://www.smpte-ra.org/schemas/429-16/2014/CPL-Metadata">
          <Id>urn:uuid:cf41b601-a14c-4560-900c-a6cfed9bfb6e</Id>
          <EditRate>24 1</EditRate>
          <IntrinsicDuration>152832</IntrinsicDuration>
          <meta:FullContentTitleText>NPA20210630</meta:FullContentTitleText>
          <meta:ReleaseTerritory>Albania</meta:ReleaseTerritory>
          <meta:VersionNumber status="final">1</meta:VersionNumber>
          <meta:Chain/>
          <meta:Distributor>Unspecified</meta:Distributor>
          <meta:Facility>Unspecified</meta:Facility>
          <meta:MainSoundConfiguration>WTF</meta:MainSoundConfiguration>
          <meta:MainSoundSampleRate>48000 1</meta:MainSoundSampleRate>
          <meta:MainPictureStoredArea>
            <meta:Width>2048</meta:Width>
            <meta:Height>858</meta:Height>
          </meta:MainPictureStoredArea>
          <meta:MainPictureActiveArea>
            <meta:Width>2048</meta:Width>
            <meta:Height>858</meta:Height>
          </meta:MainPictureActiveArea>
          <meta:MainSubtitleLanguageList>pt-BR</meta:MainSubtitleLanguageList>
          <meta:ExtensionMetadataList>
            <meta:ExtensionMetadata scope="http://isdcf.com/2017/10/SignLanguageVideo">
              <meta:Name>Sign Language Video</meta:Name>
              <meta:PropertyList>
                <meta:Property>
                  <meta:Name>Language Tag</meta:Name>
                  <meta:Value>bzs</meta:Value>
                </meta:Property>
              </meta:PropertyList>
            </meta:ExtensionMetadata>
          </meta:ExtensionMetadataList>
        </meta:CompositionMetadataAsset>
      </AssetList>
    </Reel>
  </ReelList>
<Signer>
<X509Data xmlns="http://www.w3.org/2000/09/xmldsig#">
<X509IssuerSerial>
<X509IssuerName>dnQualifier=n3y8M8VPv78AGpRJqPZ6cSgRAkg=,CN=.CUSTOMERS.DCINEMA.FRAUNHOFER.DE,OU=.DCINEMA.FRAUNHOFER.DE,O=.DCINEMA.FRAUNHOFER.DE</X509IssuerName>
<X509SerialNumber>40546</X509SerialNumber>
</X509IssuerSerial>
</X509Data>
</Signer><ds:Signature xmlns:ds="http://www.w3.org/2000/09/xmldsig#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2001/04/xmldsig-more#rsa-sha256"/>
<ds:Reference URI="">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>0YYfGRs9zk51XRz/+PB1wP1pM8U=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>MbWY+BPsNidYWdj1vqX93U1eziTAfgTE/6/l2ibi2A4x98O+olapOZxIHxEi+5ly
D3veDbFXps6NPqFRuK8EC/50l27VgsPGHgS6sGAxbsF2ONpXA0RO22Kncxe/1nWI
ZBUgVmfoHqm+l4WeuTiKdizopsoGxkcS+fVoe374f4IMwZlT1veN1pEnWs7Ko1aX
s0oqCIiLdKJkd55tEzVOYMWYQuwkWHF6XQIE+tmHfc1LbbcGTJEaWymQgtXLz7qa
r9Gj679m7LlHW72gZuOKZ5KtK/veYVUFZt0bSPrb+hSgs7/JIbkcuwUgGdPI5+nr
3gVUwyHoENu5qBUgzgc9UQ==</ds:SignatureValue>
<ds:KeyInfo>
<ds:X509Data>
<ds:X509IssuerSerial>
<ds:X509IssuerName>dnQualifier=n3y8M8VPv78AGpRJqPZ6cSgRAkg=,CN=.CUSTOMERS.DCINEMA.FRAUNHOFER.DE,OU=.DCINEMA.FRAUNHOFER.DE,O=.DCINEMA.FRAUNHOFER.DE</ds:X509IssuerName>
<ds:X509SerialNumber>40546</ds:X509SerialNumber>
</ds:X509IssuerSerial>
<ds:X509Certificate>MIIErjCCA5agAwIBAgIDAJ5iMA0GCSqGSIb3DQEBCwUAMIGUMR8wHQYDVQQKExYu
RENJTkVNQS5GUkFVTkhPRkVSLkRFMR8wHQYDVQQLExYuRENJTkVNQS5GUkFVTkhP
RkVSLkRFMSkwJwYDVQQDEyAuQ1VTVE9NRVJTLkRDSU5FTUEuRlJBVU5IT0ZFUi5E
RTElMCMGA1UELhMcbjN5OE04VlB2NzhBR3BSSnFQWjZjU2dSQWtnPTAeFw0yMTA2
MDcxNzEwMjdaFw0zNzEyMjgwOTU3NTBaMIGXMSUwIwYDVQQuExwrT1dVSjcvRkN3
UWJBd0FoVW44cFZLRWRBZm89MSwwKgYDVQQDEyNDUy5TSUdOQVRVUkUudjEwLi4x
ODU2NC5FQVNZRENQLkNPTTEfMB0GA1UECxMWLkRDSU5FTUEuRlJBVU5IT0ZFUi5E
RTEfMB0GA1UEChMWLkRDSU5FTUEuRlJBVU5IT0ZFUi5ERTCCASIwDQYJKoZIhvcN
AQEBBQADggEPADCCAQoCggEBAOO98GWKsSs6KSpbbPIxk2AzsNurf30As8IOdQUm
4dNOodshF1fgLUiqg4eAlQ4uhVo1T+GYCfHj4fxXzjL+dJ5MkNArC/yQ2DoyHr9v
cmC4HHhaCpfAiTUl854dFDLxRSs3o6yFuCbsGnxoXKcM0Lf+MUVueNE7IaqNxp/l
fSanr5Qen5fEhVUQh1XTCSC5I1wovLgdj/fmn8UfzPBaOFp96GnmEgHCu5+IDrIH
L3JNC4wXlDSNNE1VZwLyQ+7DSnKvjtkJhN+7rR0KuvlqKyUVsOyKfoYDEDetRsmK
Ry7J09g3wruNa8psRMM1j+Ht5kjpbdKuyrP4WtkZWPOn3VMCAwEAAaOCAQIwgf8w
DwYDVR0TAQH/BAUwAwIBADALBgNVHQ8EBAMCBLAwHQYDVR0OBBYEFPjllCe/xQsE
GwMAIVJ/KVShHQH6MIG/BgNVHSMEgbcwgbSAFJ98vDPFT7+/ABqUSaj2enEoEQJI
oYGYpIGVMIGSMR8wHQYDVQQKExYuRENJTkVNQS5GUkFVTkhPRkVSLkRFMR8wHQYD
VQQLExYuRENJTkVNQS5GUkFVTkhPRkVSLkRFMScwJQYDVQQDEx4uRUFTWURDUC5E
Q0lORU1BLkZSQVVOSE9GRVIuREUxJTAjBgNVBC4THHdWK0tKVlVmcjlMY25YU0RN
M1hmVUlrSklyQT2CATEwDQYJKoZIhvcNAQELBQADggEBAGCph0BDULCXZjCDKeOh
zUuzRQn9fDlfGKTnplMpm7/B7ouFpqkwP36hT+EmBBUl8S6W86jv1Z8SnCywtIUE
lq50ZkplME1cIkd4iwguFpDD8DqNTgIzu6BkBHuOaxsnF3VyMbEAVmYhQ21PUbiY
ibdBIVDukBNv8eOU295Dzv+wQoAhnDj8noBVf9Kpam7unTx054C4hGf/+XTldBFC
vvi58siNMjGDH992RleXRfuiuHRHVZR3B+lwGSLX4jvvyjM8ePQ0VgDHqfCCmO4D
kcr5LT5wUDMny3GxyCk20RsuNzdHn0G9nXeXFjWWbhZSKhQQKLq8tJYq3vPwn28L
cAk=</ds:X509Certificate></ds:X509Data>
<ds:X509Data>
<ds:X509IssuerSerial>
<ds:X509IssuerName>dnQualifier=wV\+KJVUfr9LcnXSDM3XfUIkJIrA=,CN=.EASYDCP.DCINEMA.FRAUNHOFER.DE,OU=.DCINEMA.FRAUNHOFER.DE,O=.DCINEMA.FRAUNHOFER.DE</ds:X509IssuerName>
<ds:X509SerialNumber>49</ds:X509SerialNumber>
</ds:X509IssuerSerial>
<ds:X509Certificate>MIIEpzCCA4+gAwIBAgIBMTANBgkqhkiG9w0BAQsFADCBkjEfMB0GA1UEChMWLkRD
SU5FTUEuRlJBVU5IT0ZFUi5ERTEfMB0GA1UECxMWLkRDSU5FTUEuRlJBVU5IT0ZF
Ui5ERTEnMCUGA1UEAxMeLkVBU1lEQ1AuRENJTkVNQS5GUkFVTkhPRkVSLkRFMSUw
IwYDVQQuExx3VitLSlZVZnI5TGNuWFNETTNYZlVJa0pJckE9MB4XDTIxMDUyODA5
NTc1MFoXDTM3MTIyOTA5NTc1MFowgZQxHzAdBgNVBAoTFi5EQ0lORU1BLkZSQVVO
SE9GRVIuREUxHzAdBgNVBAsTFi5EQ0lORU1BLkZSQVVOSE9GRVIuREUxKTAnBgNV
BAMTIC5DVVNUT01FUlMuRENJTkVNQS5GUkFVTkhPRkVSLkRFMSUwIwYDVQQuExxu
M3k4TThWUHY3OEFHcFJKcVBaNmNTZ1JBa2c9MIIBIjANBgkqhkiG9w0BAQEFAAOC
AQ8AMIIBCgKCAQEAn82Ec0pzvFX6cNnkuBxjVyO9KH0rJHyiomqS2JhZDD3wSTpC
JIYbUb7PIyvWPDm37zpy82ciTISx6asdHTxG8qEos1u1F+1TTflQM7mOa889Bzrf
8ytw6p1+OvinLb+T+Dct9cMIUmcZAYHBRSAep57EXv+3FktLow8aujVI4HgOLulV
Q7qKAvfBW49fHYDmDwz4fKaxr0wACoDA6w6Q8bvDE4ZSSOUYaqAyzLme/dKyos5H
EcDPsD+NzOsLCcqMMNWg6PMGH/8LtN/LktVBfmJGhqV8cXNlt+EaiqOYHyHXQQkk
mN+H9Fcw9jbZy7oHn2cxf7Y7LMpOtaXY7EsENwIDAQABo4IBAjCB/zASBgNVHRMB
Af8ECDAGAQH/AgEGMAsGA1UdDwQEAwICBDAdBgNVHQ4EFgQUn3y8M8VPv78AGpRJ
qPZ6cSgRAkgwgbwGA1UdIwSBtDCBsYAUwV+KJVUfr9LcnXSDM3XfUIkJIrChgZWk
gZIwgY8xHzAdBgNVBAoTFi5EQ0lORU1BLkZSQVVOSE9GRVIuREUxHzAdBgNVBAsT
Fi5EQ0lORU1BLkZSQVVOSE9GRVIuREUxJDAiBgNVBAMTGy5ST09ULkRDSU5FTUEu
RlJBVU5IT0ZFUi5ERTElMCMGA1UELhMcSVdOTlVVdFduWVNpZVkxTVpaYXFJS0Vy
ekhrPYIBLDANBgkqhkiG9w0BAQsFAAOCAQEAZRVKay+z31ta45etyYsKW3STCRZe
Zs7eSE94YLzc4CGcgxdZ2kBN49/q+/Hbhk1xqR5pnzNN0NNjBGZG/d7j+4fG/TWG
OYOsET6L2iuQEFNOiphB4SnEAOn0G3WfB0Y+bAagdz2uGVV7snaiC5idOb85PE3z
IrRXfRFhpV/WGavPJl48ORiAPk1HmolnaslL+wL9iqssYv2M50N+Famd/+7kPmTy
TSV1GLrknXn7qA3/chbVbr6wRq8YkZ2Io6gzf3R7dYkFHYNF9yAZKtXR//wgrFsC
F0loHYid/3QUFCYHTcvPAYez2yqk/kieZ/x4YTyYAvpJWzkodr49aYqSSg==</ds:X509Certificate></ds:X509Data>
<ds:X509Data>
<ds:X509IssuerSerial>
<ds:X509IssuerName>dnQualifier=IWNNUUtWnYSieY1MZZaqIKErzHk=,CN=.ROOT.DCINEMA.FRAUNHOFER.DE,OU=.DCINEMA.FRAUNHOFER.DE,O=.DCINEMA.FRAUNHOFER.DE</ds:X509IssuerName>
<ds:X509SerialNumber>44</ds:X509SerialNumber>
</ds:X509IssuerSerial>
<ds:X509Certificate>MIIEojCCA4qgAwIBAgIBLDANBgkqhkiG9w0BAQsFADCBjzEfMB0GA1UEChMWLkRD
SU5FTUEuRlJBVU5IT0ZFUi5ERTEfMB0GA1UECxMWLkRDSU5FTUEuRlJBVU5IT0ZF
Ui5ERTEkMCIGA1UEAxMbLlJPT1QuRENJTkVNQS5GUkFVTkhPRkVSLkRFMSUwIwYD
VQQuExxJV05OVVV0V25ZU2llWTFNWlphcUlLRXJ6SGs9MB4XDTIxMDUyODA5MDIx
MloXDTM3MTIzMDA5MDIxMlowgZIxHzAdBgNVBAoTFi5EQ0lORU1BLkZSQVVOSE9G
RVIuREUxHzAdBgNVBAsTFi5EQ0lORU1BLkZSQVVOSE9GRVIuREUxJzAlBgNVBAMT
Hi5FQVNZRENQLkRDSU5FTUEuRlJBVU5IT0ZFUi5ERTElMCMGA1UELhMcd1YrS0pW
VWZyOUxjblhTRE0zWGZVSWtKSXJBPTCCASIwDQYJKoZIhvcNAQEBBQADggEPADCC
AQoCggEBAOjapl8nynAjxj5Hzi4nkbraxAzC7wEaXSzxFaxf75bmJnCHgjPaQ9C3
w5zNyjXO9ACizNBzD2PWfRj1bu7lXfyKXWkcsd7LzmhiBSsF/Zj28rl4Bi7zwO5z
IJwHM+Vxs93vjfHZ+tukEGPplWUYXPYEzAogKmI1TsX6WX1o/ENWPsgCOD4UYg6G
9x92STY+zt7AyVdtxrGg/xz0JnUc4Rq88pSzcDjKe09K88Tz8oEr4zaKToWB/W6U
7y9DUta4abCrY8O/SJ21b+5xgIprFNHVNCwRTZ5F+SRtNyNJbFFWl3Ndg9V38CsT
P7gNUYdnPSDl+M7bFkfohO2iI9HqfucCAwEAAaOCAQIwgf8wEgYDVR0TAQH/BAgw
BgEB/wIBBzALBgNVHQ8EBAMCAgQwHQYDVR0OBBYEFMFfiiVVH6/S3J10gzN131CJ
CSKwMIG8BgNVHSMEgbQwgbGAFCFjTVFLVp2EonmNTGWWqiChK8x5oYGVpIGSMIGP
MR8wHQYDVQQKExYuRENJTkVNQS5GUkFVTkhPRkVSLkRFMR8wHQYDVQQLExYuRENJ
TkVNQS5GUkFVTkhPRkVSLkRFMSQwIgYDVQQDExsuUk9PVC5EQ0lORU1BLkZSQVVO
SE9GRVIuREUxJTAjBgNVBC4THElXTk5VVXRXbllTaWVZMU1aWmFxSUtFcnpIaz2C
AQAwDQYJKoZIhvcNAQELBQADggEBAKSphMVwe8nq+SRFNMPzXGJHjIj3ThjS4f35
A6FHA8cn9hiDwfM/VUZSgRTrEDkUkDiZ3ZYQxBtR1wfNat6rrH7C4g6DQfU+O/q6
wEiJCHoow7oS9QdS6VZWiMU/lWYC2ddXCxNnbZ7RF6EV+BCgtymP67cC4eQN7cEj
Sh5D9wnz2Vyr+1HSdg/UfDKy69mojWpqY7TOedmTaBsCf5zgjbrzIeD7JckULI2b
f6If3HEOTnKMKR718UiJNHqci/KSlZB7AMwtOY9mdQRORIXsdk2n9uBuTrrERrke
Jae4CP1Mx8FUB+6LJ/uLV5/bDOw7/6EmtBfNwgkFM1aaFZHQXPk=</ds:X509Certificate></ds:X509Data>
<ds:X509Data>
<ds:X509IssuerSerial>
<ds:X509IssuerName>dnQualifier=IWNNUUtWnYSieY1MZZaqIKErzHk=,CN=.ROOT.DCINEMA.FRAUNHOFER.DE,OU=.DCINEMA.FRAUNHOFER.DE,O=.DCINEMA.FRAUNHOFER.DE</ds:X509IssuerName>
<ds:X509SerialNumber>0</ds:X509SerialNumber>
</ds:X509IssuerSerial>
<ds:X509Certificate>MIIEnzCCA4egAwIBAgIBADANBgkqhkiG9w0BAQsFADCBjzEfMB0GA1UEChMWLkRD
SU5FTUEuRlJBVU5IT0ZFUi5ERTEfMB0GA1UECxMWLkRDSU5FTUEuRlJBVU5IT0ZF
Ui5ERTEkMCIGA1UEAxMbLlJPT1QuRENJTkVNQS5GUkFVTkhPRkVSLkRFMSUwIwYD
VQQuExxJV05OVVV0V25ZU2llWTFNWlphcUlLRXJ6SGs9MB4XDTIxMDUyODA4NDAz
MFoXDTM3MTIzMTA4NDAzMFowgY8xHzAdBgNVBAoTFi5EQ0lORU1BLkZSQVVOSE9G
RVIuREUxHzAdBgNVBAsTFi5EQ0lORU1BLkZSQVVOSE9GRVIuREUxJDAiBgNVBAMT
Gy5ST09ULkRDSU5FTUEuRlJBVU5IT0ZFUi5ERTElMCMGA1UELhMcSVdOTlVVdFdu
WVNpZVkxTVpaYXFJS0VyekhrPTCCASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoC
ggEBAKfGZKQzlwfMWg57QKmntXyJhlKmByk6aEGY310QGsHKaJsFL6e0v9Xu2FDt
bZH58z+GaGQ3RiiGRi+HvqL8ISLvM8hnAfuZwUQ8eMzWkUjJP3MQSlsvl1AS3OAL
P+Zn306DEOOZHVLy0R+SqNUmjPSdj7IJNXBLARm1+2JnyyEXFLctGwJLi6z0nsvO
ahfYOTnpl5WUEbrue+rxP0WY06kzJ1mBqmHM3uXVMYuYiZpsEzlo1ZDMr6c8IORe
0poF7yEmU0zRFOJOkWiUwnV1Sv1RYf+2vb41u1ycLS2y8rJMtDgxiu3fpXKTcQJR
j+NT52YwT7ht011d+Re0aJY46c8CAwEAAaOCAQIwgf8wEgYDVR0TAQH/BAgwBgEB
/wIBCDALBgNVHQ8EBAMCAgQwHQYDVR0OBBYEFCFjTVFLVp2EonmNTGWWqiChK8x5
MIG8BgNVHSMEgbQwgbGAFCFjTVFLVp2EonmNTGWWqiChK8x5oYGVpIGSMIGPMR8w
HQYDVQQKExYuRENJTkVNQS5GUkFVTkhPRkVSLkRFMR8wHQYDVQQLExYuRENJTkVN
QS5GUkFVTkhPRkVSLkRFMSQwIgYDVQQDExsuUk9PVC5EQ0lORU1BLkZSQVVOSE9G
RVIuREUxJTAjBgNVBC4THElXTk5VVXRXbllTaWVZMU1aWmFxSUtFcnpIaz2CAQAw
DQYJKoZIhvcNAQELBQADggEBAJEaXReoIeEzpCXx7EPAmHy/3qh/eNrnjecWdQ1Q
YFQ5kZytlhu+RYdEl26MiUSUrRVjSP4g/Q81njIgb38rNflnPZcEKTzRmpAsMyzT
SQdVjtQkSI3EOMGl+ILALurAMpBhQkG+Y1DzMq35pIlL36qJq69bQFZdkEBTbG+i
ApSfXMGYgJXG+FndmJHJbxnU4FA35CP+jqsHYo/3JiUscFWEL0XcMZ1HXj1zIH5/
rjYS4sWMXHKMluRkBsazc4IeoQ8D3cyh1fLkG8TRQfMDIhAEVGyGtcebPfpvIctb
8UyK/No9PrIHqIxpD5cedc7JL/eLBN2RxMCaMlk5aPJgKBs=</ds:X509Certificate></ds:X509Data>
</ds:KeyInfo>
</ds:Signature></CompositionPlaylist>
cpl_Easydcp.xml (13,259 bytes)   

carl

2021-07-13 00:54

administrator   ~0004479

This should also work better in the test version; it would be great if you could check.

Andre Tavares

2021-07-13 04:49

reporter   ~0004480

Hi,

I can't assign the correct audio channel for sign language, because is only showing 13 boxes on horizontal line. I'm using the Test release: 2.15.155 — 2.16.0 alpha 7.

audio assign.JPG (32,447 bytes)   
audio assign.JPG (32,447 bytes)   

carl

2021-07-13 16:55

administrator   ~0004481

Some of the audio channels are hidden because they are never used - that unnamed one at the end should be the sign language track. I'll add a label to it in the next alpha.

Andre Tavares

2021-07-13 18:47

reporter   ~0004482

I've created a new DCP with the Test release: 2.15.155 — 2.16.0 alpha 7, but didn't opened with Easydcp Player.
Log attached.

carl

2021-07-14 23:30

administrator   ~0004483

Last edited: 2021-07-14 23:30

Is it possible to send or attach the sound asset from the DCP made with EasyDCP? carl@dcpomatic.com

Andre Tavares

2021-07-15 00:39

reporter   ~0004484

No problem! I sent it to your e-mail.

Andre Tavares

2021-07-28 03:51

reporter   ~0004486

Hi,
I've just tested 2.15.156 — 2.16.0 alpha 8, and the DCP validation with Easydcp continues to show the same error related to the missing sign Language CLP Metadata tag.
The attached file is print from Easydcp CLP with the metadata required.

SL.JPG (199,153 bytes)   
SL.JPG (199,153 bytes)   

Andre Tavares

2021-07-28 14:23

reporter   ~0004488

This is from the ISDCF document.

carl

2021-08-04 21:48

administrator   ~0004491

This should be fixed in 2.15.157 provided you specify the sign language video language in the "advanced" tab of the metadata dialog.

Andre Tavares

2021-08-05 00:50

reporter   ~0004492

Thanks for your hard work, Carl!

I’ll try when available.

carl

2021-08-07 08:55

administrator   ~0004493

2.15.157 is up now.

Andre Tavares

2021-08-07 16:19

reporter   ~0004494

The sign language metadata worked perfectly with test version 2.15.157, but the other two issues that I reported still happens on Easydcp validation.

Andre Tavares

2021-08-07 16:22

reporter   ~0004495

carl

2021-08-07 20:42

administrator   ~0004496

Can you send the source files/asset you used to make the closed captions?

Andre Tavares

2021-08-08 03:10

reporter   ~0004497

You can see the difference (the srt file is in the specification and worked fine when created with Easydcp). Even importing the right xml, DCP-o-matic rewrites the xml imported and generates a wrong subtitle file in the package.

The mxf file was in the DCP package created with DCP-o-matic.

I've mentioned the subtitle issue here in the last note:
https://dcpomatic.com/mantis/view.php?id=2061

NPA_cc_pt-br.srt (106,311 bytes)   
1
00:01:32,338 --> 00:03:15,565
[Música instrumental]

2
00:03:15,566 --> 00:03:17,026
[Márcia] Oi, Marina...

3
00:03:19,779 --> 00:03:22,907
A mala do carro tá com os
presentes que você vai precisar.

4
00:03:24,617 --> 00:03:26,411
[Márcia] Essa é a sua chave.

5
00:03:29,372 --> 00:03:30,498
[Márcia] Por último...

6
00:03:31,916 --> 00:03:33,626
...sua nova conta
no banco.

7
00:03:34,836 --> 00:03:37,337
[Márcia] A senha é a data de emissão
da sua carteira de motorista,

8
00:03:37,338 --> 00:03:39,257
[Márcia] você pode trocar quando
quiser.

9
00:03:39,799 --> 00:03:41,300
[Márcia] Pode conferir o saldo.

10
00:03:45,555 --> 00:03:48,473
- Boa sorte.
- Obrigada.

11
00:03:48,474 --> 00:04:02,529
[Som da natureza]

12
00:04:02,530 --> 00:04:06,200
[Motor do carro dando partida]

13
00:04:11,205 --> 00:05:42,797
[Música instrumental]

14
00:06:01,899 --> 00:06:02,900
Mãe?

15
00:06:09,198 --> 00:06:12,285
[Ofélia] Meu Deus!
Marina, filha.

16
00:06:12,535 --> 00:06:14,828
[Ofélia] Meu Deus!
Que saudade!

17
00:06:14,829 --> 00:06:16,162
[Marina] Muita.

18
00:06:16,163 --> 00:06:17,498
[Ofélia] Eu não acredito.

19
00:06:18,958 --> 00:06:21,877
Um ano longe da gente,
naquela terra estranha.

20
00:06:22,503 --> 00:06:23,837
Você voltou!

21
00:06:23,838 --> 00:06:27,300
Muita saudade que eu tava de você.
É muita.

22
00:06:28,342 --> 00:06:29,635
Cadê o Cícero?

23
00:06:30,261 --> 00:06:34,056
- Você voltou!
- Claro, mãe! Claro!

24
00:06:34,557 --> 00:06:36,642
E voltei para melhorar
nossa vida...

25
00:06:37,101 --> 00:06:39,020
...como eu prometi pra senhora.

26
00:06:40,646 --> 00:06:42,480
Cadê o Cícero que eu não vi?
Meu Deus.

27
00:06:42,481 --> 00:06:45,151
Tá na escola.
Daqui a pouquinho ele chega.

28
00:06:45,484 --> 00:06:48,778
[Ofélia] Senta aqui. Senta.
Me conta tudo.

29
00:06:48,779 --> 00:06:51,740
- Como é que foi lá?
- Ah, foi bom...

30
00:06:51,741 --> 00:06:53,575
Muito bom mas eu também não
quero falar de Inglaterra

31
00:06:53,576 --> 00:06:54,827
porque isso é passado.

32
00:06:54,994 --> 00:06:56,579
Eu quero falar do nosso futuro.

33
00:07:00,916 --> 00:07:02,251
Vamos sair daqui, mãe?

34
00:07:04,003 --> 00:07:05,462
Calma, filha!
Você acabou de chegar.

35
00:07:05,463 --> 00:07:07,757
[Marina] Eu esperei muito
por esse dia, viu?

36
00:07:08,090 --> 00:07:11,218
E eu ganhei dinheiro justamente
pra mudar nossa vida.

37
00:07:12,928 --> 00:07:13,638
[Ofélia] Eu sei...

38
00:07:14,013 --> 00:07:16,474
A senhora vai largar
aquela máquina de costura.

39
00:07:17,058 --> 00:07:19,518
O Cícero vai estudar num colégio bom.

40
00:07:20,144 --> 00:07:22,604
Ah, mas eu gosto
da minha vidinha aqui.

41
00:07:22,605 --> 00:07:23,773
Mãe...

42
00:07:24,857 --> 00:07:27,276
Mãe, pensa no Cícero!

43
00:07:27,735 --> 00:07:30,154
[Marina] Ele merece ter uma vida
melhor,

44
00:07:30,529 --> 00:07:33,531
[Marina] um estudo melhor,
com mais oportunidade, sabe?

45
00:07:33,532 --> 00:07:35,576
- Mas ir pra onde?
- Curitiba.

46
00:07:36,494 --> 00:07:37,995
É aqui pertinho, vai.

47
00:07:39,455 --> 00:07:40,373
Curitiba...

48
00:07:42,041 --> 00:07:43,459
Vamos pra capital!

49
00:07:44,043 --> 00:07:45,169
Nossa...

50
00:07:45,961 --> 00:07:48,588
...eu acho que o
seu irmão ia gostar.

51
00:07:48,589 --> 00:07:52,092
Uma cidade maior, né?
Assim, ia ser bom pra ele.

52
00:07:52,093 --> 00:07:54,719
[Marina] Isso, mãe!
É assim é que se fala!

53
00:07:54,720 --> 00:07:57,889
Nossa vida vai melhorar muito.
Prometo pra senhora.

54
00:07:57,890 --> 00:07:59,808
Mas a gente vai precisar
de um tempinho, filha.

55
00:07:59,809 --> 00:08:02,102
Você sabe que tenho muita coisa, né?
Tem pano, tem tecido...

56
00:08:02,103 --> 00:08:04,020
[Cícero] Mãe, de quem é esse
carrão aqui fora?

57
00:08:04,021 --> 00:08:05,398
[Ofélia] Que carrão, filho?

58
00:08:06,399 --> 00:08:07,274
Marina!

59
00:08:07,275 --> 00:08:10,735
[Marina] Que saudade de você, garoto!

60
00:08:10,736 --> 00:08:13,572
Como você tá grande!
Mãe, ele tá um homem.

61
00:08:13,864 --> 00:08:15,866
- Filha, que carrão é esse?
[Marina] - É meu.

62
00:08:16,117 --> 00:08:17,952
Mas depois eu te explico, tá?

63
00:08:18,744 --> 00:08:21,955
- Tenho uma novidade pra você.
- Fala logo! Não enrola!

64
00:08:21,956 --> 00:08:27,127
Convenci a dona Ofélia aqui,
a gente se mudar pra Curitiba.

65
00:08:27,128 --> 00:08:29,422
Morar em Curitiba?

66
00:08:31,257 --> 00:08:33,591
Sabia que você ia gostar.

67
00:08:33,592 --> 00:08:37,763
E essas sacolas aí, são pra vocês.

68
00:08:39,473 --> 00:08:42,475
- Marina...
[Marina] - Presente.

69
00:08:42,476 --> 00:08:47,606
Mãe, tudo original.
São as camisas dos times ingleses.

70
00:08:47,940 --> 00:08:49,650
Filho, isso é caro, hein.

71
00:08:50,234 --> 00:08:52,110
[Marina] Eu tenho tudo planejado, mãe.

72
00:08:52,111 --> 00:08:55,280
Vou abrir o meu próprio
escritório de advocacia.

73
00:08:55,281 --> 00:08:57,907
- Planejado... Como assim?
- Confia em mim.

74
00:08:57,908 --> 00:09:00,077
A gente vai ter uma vida nova.

75
00:09:04,331 --> 00:09:06,499
Agora eu só quero olhar pra frente.

76
00:09:06,500 --> 00:09:11,881
[Início música instrumental]

77
00:09:37,698 --> 00:09:40,034
[Sinal de elevador chegando]

78
00:09:45,623 --> 00:09:47,166
[Adele] Olá, Marina.

79
00:09:47,500 --> 00:09:48,876
[Adele] Tudo bem?

80
00:09:49,251 --> 00:09:50,044
Tudo bem.

81
00:09:50,045 --> 00:09:51,295
[Fim música instrumental]

82
00:09:51,420 --> 00:09:52,213
E você?

83
00:09:52,588 --> 00:09:54,256
Muito bem, obrigada.

84
00:09:56,217 --> 00:09:57,718
Parabéns!

85
00:09:59,512 --> 00:10:01,639
Pelo sucesso do seu escritório.

86
00:10:02,681 --> 00:10:05,684
O mundo do Direito Empresarial
não é nada fácil.

87
00:10:06,060 --> 00:10:07,436
Obrigada.

88
00:10:09,522 --> 00:10:12,650
Eu esto indo numa reunião
num andar aqui em cima.

89
00:10:13,692 --> 00:10:15,236
Boa reunião.

90
00:10:17,112 --> 00:10:20,031
Você não precisa ficar tão nervosa
quando a gente se encontrar.

91
00:10:20,032 --> 00:10:23,035
Pense em mim como uma amiga
que você não vê há muito tempo...

92
00:10:25,412 --> 00:10:27,163
[Sinal de elevador chegando]

93
00:10:27,164 --> 00:10:28,541
Meu andar chegou.

94
00:10:32,127 --> 00:10:33,587
Eu confio muito em você.

95
00:10:40,094 --> 00:10:42,303
[Ana] Estes são os contratos
que você me pediu.

96
00:10:42,304 --> 00:10:44,305
Obrigada, Ana.

97
00:10:44,306 --> 00:10:46,057
Como é que tá
a agenda hoje, hein?

98
00:10:46,058 --> 00:10:47,892
[Ana] A reunião mais
importante é às 11,

99
00:10:47,893 --> 00:10:49,060
[Ana] com o pessoal da mineradora.

100
00:10:49,061 --> 00:10:50,520
[Marina] Ah, tá ok.

101
00:10:50,521 --> 00:10:51,771
Mais alguma coisa?

102
00:10:51,772 --> 00:10:53,941
- Não, obrigada.
[Ana] - Nada.

103
00:10:56,318 --> 00:11:05,578
[Marina lê em voz baixa]

104
00:11:08,455 --> 00:11:17,256
[Início música instrumental]

105
00:11:17,673 --> 00:11:19,300
Marina.

106
00:11:19,967 --> 00:11:21,135
Oi.

107
00:11:21,969 --> 00:11:23,428
Quem é você?

108
00:11:23,429 --> 00:11:27,141
Eu sou Norma.
Faz tempo que a gente não se vê.

109
00:11:28,183 --> 00:11:31,896
Ei... Não precisa ter medo.

110
00:11:32,563 --> 00:11:33,898
Você tá segura aqui.

111
00:11:34,899 --> 00:11:37,318
Eu não...
Eu não estou entendendo.

112
00:11:38,819 --> 00:11:40,487
Que lugar é esse?

113
00:11:42,072 --> 00:11:43,991
Um lugar especial.

114
00:11:46,577 --> 00:11:48,495
Procura acalmar seu coração.

115
00:11:50,623 --> 00:11:52,666
Eu me sinto muito culpada.

116
00:11:53,375 --> 00:11:56,545
[Norma] Está tudo bem.
Pode acreditar.

117
00:11:57,504 --> 00:12:01,382
Aprenda com as experiências
e siga pelo caminho do bem.

118
00:12:01,383 --> 00:12:05,512
- Eu fiz uma coisa bem ruim.
- A vida sabe o que faz.

119
00:12:07,306 --> 00:12:11,435
[Fim música instrumental]

120
00:12:24,740 --> 00:12:26,992
[Maria Eugênia] Quem acordou?

121
00:12:27,368 --> 00:12:29,745
[Maria Eugênia] Quem acordou?

122
00:12:30,996 --> 00:12:34,291
[Maria Eugênia] Quem é o bonitão da
mamãe?

123
00:12:34,792 --> 00:12:38,670
[Maria Eugênia] Quem é o bonitão da
mamãe?

124
00:12:38,671 --> 00:12:42,549
Vamos papar?
Vamos papar?

125
00:12:45,594 --> 00:12:50,306
Ei... Ei...
Você gostou foi, amor?

126
00:12:50,307 --> 00:12:55,019
[Maria Eugênia no outro quarto]
Não dá tempo, não dá tempo...

127
00:12:55,020 --> 00:13:02,694
[Maria Eugênia no outro quarto]
Nossa, que coisa diferente...

128
00:13:02,695 --> 00:13:19,211
[Música instrumental tensa]

129
00:13:26,385 --> 00:13:27,468
Oi amor.

130
00:13:27,469 --> 00:13:29,638
- Bom dia.
- Bom dia.

131
00:13:31,640 --> 00:13:33,392
Achei que você não
fosse trabalhar hoje?

132
00:13:33,767 --> 00:13:35,144
Acabei me atrasando.

133
00:13:38,772 --> 00:13:39,773
Você tá bem?

134
00:13:40,941 --> 00:13:42,401
Tive uns pesadelos de novo.

135
00:13:43,277 --> 00:13:46,196
Se você me falasse o que é,
eu poderia te ajudar, né?

136
00:13:47,156 --> 00:13:48,781
Nem eu mesmo sei direito.

137
00:13:48,782 --> 00:13:52,869
O Bernardo me indicou um terapeuta.
Eu vou marcar uma consulta com ele.

138
00:13:52,870 --> 00:13:54,328
Ah, eu acho ótimo.

139
00:13:54,329 --> 00:13:56,831
[Elvira] Dona Maria Eugênia,
telefone pra senhora.

140
00:13:56,832 --> 00:13:58,959
- Tava no quarto.
- Obrigada, Elvira.

141
00:13:59,710 --> 00:14:00,711
Alô?

142
00:14:04,089 --> 00:14:06,050
- Alô?
<i>[Pierre] - Eugênia, querida...</i>

143
00:14:07,342 --> 00:14:10,178
- Alô?
<i>[Pierre] - Maria Eugênia?</i>

144
00:14:10,179 --> 00:14:11,513
- É ela...

145
00:14:12,264 --> 00:14:13,599
Quem é?

146
00:14:13,974 --> 00:14:16,226
- Tchau.
- Beijo.

147
00:14:16,393 --> 00:14:18,269
Desculpa.
Quem tá falando?

148
00:14:18,270 --> 00:14:19,563
É Pierre!

149
00:14:20,481 --> 00:14:21,774
Como você conseguiu meu telefone?

150
00:14:22,107 --> 00:14:24,942
[Pierre] Calma! Eu não mereço
pelo menos um bom dia?

151
00:14:24,943 --> 00:14:28,280
Tava com saudades de você.
Você não me responde os e-mails.

152
00:14:28,614 --> 00:14:31,157
Não tenho tempo de ver e-mail.
Tenho filho pequeno.

153
00:14:31,158 --> 00:14:34,661
- Ah, um filho?
- É, um filho.

154
00:14:35,079 --> 00:14:38,582
Agora não tem mais desculpas.
Eu tô aqui no Brasil.

155
00:14:39,124 --> 00:14:40,500
No Brasil?

156
00:14:40,501 --> 00:14:41,793
<i>[Pierre] Por que a surpresa?</i>

157
00:14:41,794 --> 00:14:44,754
Você sabia que
Jamille tem família por aqui.

158
00:14:44,755 --> 00:14:47,799
Ela precisa vir praticar
seu português.

159
00:14:47,800 --> 00:14:50,593
[Pierre] Estou aqui em Curitiba.
Não é ótimo?

160
00:14:50,594 --> 00:14:52,386
Quando é que a gente
pode se encontrar?

161
00:14:52,387 --> 00:14:53,888
Não, acho que não vai dar.

162
00:14:53,889 --> 00:14:57,058
<i>[Pierre] Ah, querida.
Eu vou ter que ser mais claro, né?</i>

163
00:14:57,059 --> 00:15:03,147
Venha pra cá agora, senão seu marido
vai saber muito mais sobre Paris.

164
00:15:03,148 --> 00:15:05,817
Tudo o que aconteceu
enquanto ele dormia.

165
00:15:05,818 --> 00:15:07,277
Mas agora eu não posso.

166
00:15:07,486 --> 00:15:08,821
Amanhã, então.

167
00:15:09,613 --> 00:15:11,615
Vem tomar café da manhã comigo.

168
00:15:12,324 --> 00:15:14,493
<i>[Pierre] O endereço eu passo
por mensagem.</i>

169
00:15:14,785 --> 00:15:16,620
<i>[Pierre] Adeus, meu amor.</i>

170
00:15:19,748 --> 00:15:23,752
[Jamille] - E aí?
- Ela vai fazer o que eu quero.

171
00:15:24,586 --> 00:15:26,754
Como você tem tanta certeza?

172
00:15:26,755 --> 00:15:32,052
O segredo que ela
guardou comigo vale muito.

173
00:15:32,427 --> 00:15:34,972
A família dela tem muito dinheiro.

174
00:15:36,181 --> 00:15:39,810
Imagina se eu sou o pai
do pequeno herdeiro?

175
00:15:41,270 --> 00:15:44,231
[Som de sirene de polícia]

176
00:15:48,694 --> 00:15:50,279
[Rafael] Esse aí é muito bom.

177
00:15:50,487 --> 00:15:51,613
Eu garanto!

178
00:15:51,905 --> 00:15:54,115
Desculpa...
Desculpa, eu não quis te assustar.

179
00:15:54,116 --> 00:15:55,450
Não, tudo bem

180
00:15:55,784 --> 00:15:56,785
Ele é bom, então?

181
00:15:56,952 --> 00:15:58,328
Esse é...
Muito bom.

182
00:15:58,745 --> 00:16:00,289
Tô escolhendo ainda.

183
00:16:00,706 --> 00:16:02,249
Pode ser
que volte pra ele.

184
00:16:07,796 --> 00:16:09,298
Gosto muito de ler.

185
00:16:09,923 --> 00:16:11,966
- E...
[Marina] - É, eu também.

186
00:16:11,967 --> 00:16:14,844
[Marina] Mas ultimamente,
só tenho lido processos.

187
00:16:14,845 --> 00:16:15,554
[Rafael] Ah, é?

188
00:16:16,889 --> 00:16:19,849
Me desculpa, mas esse livro
não é muito bom não.

189
00:16:19,850 --> 00:16:21,142
[Rafael] Tem esse aqui, olha...

190
00:16:21,143 --> 00:16:22,685
[Rafael] Esse fala praticamente
da mesma coisa...

191
00:16:22,686 --> 00:16:23,979
[Marina] Você trabalha aqui?

192
00:16:24,479 --> 00:16:26,481
- Não.
- Por que não?

193
00:16:26,773 --> 00:16:28,358
Porque eu tenho outro trabalho.

194
00:16:29,651 --> 00:16:30,986
E por que esse é melhor?

195
00:16:31,737 --> 00:16:33,321
Esse fala sobre psicanálise.

196
00:16:33,322 --> 00:16:36,240
Sobre saúde mental,
saúde emocional.

197
00:16:36,241 --> 00:16:38,202
Muito bom.
Você vai gostar.

198
00:16:38,827 --> 00:16:42,623
[Marina] Taí... Me convenceu.
Vou levar!

199
00:16:43,290 --> 00:16:46,376
[Marina] E vou levar esse
romance também, vai.

200
00:16:47,294 --> 00:16:48,170
Sério?

201
00:16:49,630 --> 00:16:50,881
Esse livro não é bom não.

202
00:16:51,048 --> 00:16:53,133
Poxa, mas não acerto uma.

203
00:16:53,550 --> 00:16:55,384
Mas vou levar mesmo assim!

204
00:16:55,385 --> 00:16:57,429
- Foi só uma sugestão.
- Obrigada.

205
00:16:59,723 --> 00:17:01,934
A minha assessoria custa um café.

206
00:17:04,937 --> 00:17:08,774
Assessoria que não foi requisitada e
que também não foi útil.

207
00:17:11,568 --> 00:17:12,736
E o café?

208
00:17:14,321 --> 00:17:15,947
[Marina] Pela minha conversa
já deu pra perceber

209
00:17:15,948 --> 00:17:17,198
[Marina] que eu sou advogada, né?

210
00:17:17,199 --> 00:17:20,118
[Rafael] - Deu.
- E você? O que é que você faz?

211
00:17:21,411 --> 00:17:24,248
[Rafael] - Eu sou terapeuta.
- Que tipo de terapia?

212
00:17:24,915 --> 00:17:27,501
Conversa, conversa
e mais conversa.

213
00:17:27,709 --> 00:17:31,796
Eu viajei bastante.
Ocidente, Oriente,

214
00:17:31,797 --> 00:17:34,590
estudando Brahma, Krishna,
o Deus do Amor,

215
00:17:34,591 --> 00:17:36,842
Madre Tereza de Calcutá,
os Orixás...

216
00:17:36,843 --> 00:17:39,096
Enfim, a gente precisa evoluir, né?

217
00:17:39,513 --> 00:17:42,557
- Muito interessante seus estudos.
[Rafael] - Eu gosto muito.

218
00:17:43,642 --> 00:17:45,643
Eu acho que a gente
podia ser bons amigos.

219
00:17:45,644 --> 00:17:47,603
Você gosta de ler,
eu também gosto.

220
00:17:47,604 --> 00:17:49,106
[Rafael] A gente gosta
de fazer amigos.

221
00:17:49,773 --> 00:17:52,150
É... Livros ok.

222
00:17:52,693 --> 00:17:55,569
Mas eu confesso que eu ando meio
destreinada em fazer amigos.

223
00:17:55,570 --> 00:17:56,779
[Rafael] Treina comigo.

224
00:17:56,780 --> 00:17:58,615
Sou um bom amigo.
Pode confiar.

225
00:18:00,450 --> 00:18:02,286
Mas me fala mais desse livro.

226
00:18:03,912 --> 00:18:06,330
Bom, eu acho que a ciência
não leva em conta

227
00:18:06,331 --> 00:18:08,082
a dimensão espiritual como deveria.

228
00:18:08,083 --> 00:18:11,002
Já melhorou bastante, mas a
reencarnação, por exemplo,

229
00:18:11,003 --> 00:18:13,337
me instiga muito porque
desde o início da humanidade

230
00:18:13,338 --> 00:18:16,090
a gente tá sempre buscando
um sentido pro que a gente faz.

231
00:18:16,091 --> 00:18:17,134
Você não acha?

232
00:18:17,301 --> 00:18:18,343
Acho.

233
00:18:18,677 --> 00:18:22,514
Nossa, que coincidência! Eu também
ando pensando muito sobre isso.

234
00:18:22,639 --> 00:18:25,141
Aí, mais um motivo
pra gente ser amigo, viu?

235
00:18:25,142 --> 00:18:26,476
Quem sabe?

236
00:18:28,270 --> 00:18:30,771
Tem um lugar que eu tenho
freqüentado e tem me ajudado muito,

237
00:18:30,772 --> 00:18:32,023
há mais ou menos um ano.

238
00:18:32,024 --> 00:18:33,858
Um centro de estudos espirituais.

239
00:18:33,859 --> 00:18:36,111
[Marina] - É aqui?
- É aqui perto.

240
00:18:38,572 --> 00:18:41,657
Bom, tenho que ir.
Eu vou pagar os meus livros.

241
00:18:41,658 --> 00:18:43,118
A gente janta amanhã?

242
00:18:43,744 --> 00:18:44,328
Já?

243
00:18:44,494 --> 00:18:45,703
[Rafael] - Ué?
- Assim de cara?

244
00:18:45,704 --> 00:18:47,039
Somos amigos,
não somos?

245
00:18:48,332 --> 00:18:49,249
Me liga.

246
00:18:50,042 --> 00:18:51,335
A gente combina.

247
00:18:52,961 --> 00:18:55,881
Marina Souza...
Então tá?

248
00:18:57,799 --> 00:18:58,925
[Rafael] A gente combina...

249
00:19:00,135 --> 00:19:01,053
...doutora.

250
00:19:04,681 --> 00:19:09,686
[Início música instrumental]

251
00:19:20,113 --> 00:19:21,447
[Atendente] - Um "croque monsieur"
claro.

252
00:19:21,448 --> 00:19:22,532
[Pierre] - Obrigado.

253
00:19:24,368 --> 00:19:27,703
Chegou na hora. Eu acabei de pedir
um "croque monsieur".

254
00:19:27,704 --> 00:19:29,331
Você quer alguma coisa?

255
00:19:30,874 --> 00:19:32,875
[Pierre] - É só um mesmo, por favor.
- Pode deixar.

256
00:19:32,876 --> 00:19:33,960
[Pierre] - Obrigado.

257
00:19:36,380 --> 00:19:37,464
Oi Pierre.

258
00:19:38,256 --> 00:19:41,217
Eu esperava um pouco mais de
carinho no nosso encontro.

259
00:19:41,218 --> 00:19:45,680
- Você tá me chantageando!
- Não. Você não entendeu nada...

260
00:19:47,641 --> 00:19:51,353
Eu vim pro Brasil só pra te ver.

261
00:19:53,021 --> 00:19:54,189
Eu e Jamille,

262
00:19:55,065 --> 00:19:57,359
estamos passando por uma situação...

263
00:19:57,484 --> 00:19:59,111
...desesperadora.

264
00:20:00,987 --> 00:20:02,948
Eu perdi tudo no jogo.

265
00:20:03,240 --> 00:20:05,701
Pra quem perdeu tudo,
esse hotel tá um pouco caro, né?

266
00:20:07,035 --> 00:20:11,039
Esse hotel é só uma pálida imagem
de tudo que eu vivi na vida.

267
00:20:12,582 --> 00:20:14,751
Não conseguiria viver diferente.

268
00:20:17,087 --> 00:20:20,424
Eu só vim aqui para pedir
ajuda a uma amiga.

269
00:20:21,258 --> 00:20:23,510
[Pierre] - Nossos velhos tempos.

270
00:20:23,760 --> 00:20:25,595
Aquela noite em Paris
foi um erro.

271
00:20:26,430 --> 00:20:28,639
Foi um grande erro.

272
00:20:28,640 --> 00:20:29,766
Eu tava...

273
00:20:30,559 --> 00:20:32,935
Eu tava perdida,
eu tava confusa.

274
00:20:32,936 --> 00:20:35,856
Tinha acontecido muitas coisas
comigo naquela época.

275
00:20:36,314 --> 00:20:37,566
Agora...

276
00:20:38,066 --> 00:20:39,860
Agora tá tudo diferente.

277
00:20:41,278 --> 00:20:43,071
Agora minha vida mudou.

278
00:20:43,613 --> 00:20:45,698
[Pierre] - Tudo mudou muito, não é?

279
00:20:45,699 --> 00:20:47,200
Mas você...

280
00:20:49,870 --> 00:20:51,746
Você continua linda...

281
00:20:52,205 --> 00:20:53,415
Linda...

282
00:20:53,790 --> 00:20:54,999
E é rica.

283
00:20:55,000 --> 00:20:58,253
- A empresa da sua família cada vez...
- A empresa é da minha mãe.

284
00:20:59,129 --> 00:21:00,921
A gente vive do salário
do meu marido.

285
00:21:00,922 --> 00:21:04,926
Hmm... Bom...
Bom você falar do deu marido.

286
00:21:05,886 --> 00:21:09,097
E se por acaso você não
puder me ajudar,

287
00:21:10,182 --> 00:21:14,227
Eu vou ter que marcar
uma conversa com ele.

288
00:21:18,607 --> 00:21:22,486
[Pierre] - Não fique assim, meu amor.

289
00:21:22,986 --> 00:21:25,864
São só três milhões de dólares,
meu coração.

290
00:21:27,782 --> 00:21:29,493
Não é tão grave...

291
00:21:29,618 --> 00:21:30,951
Meu "croque monsieur".

292
00:21:30,952 --> 00:21:32,996
[Fim música instrumental]

293
00:21:33,997 --> 00:21:39,753
[Telefone tocando]

294
00:21:41,129 --> 00:21:42,713
Oi Elvira? Tá tudo bem?

295
00:21:42,714 --> 00:21:46,008
[Elvira] Dona Maria Eugênia, o
Dionísio desmaiou de novo.

296
00:21:46,009 --> 00:21:47,218
[Maria Eugênia] Elvira, vamos pro
médico.

297
00:21:47,219 --> 00:21:48,385
Arruma as coisinhas dele e desce,

298
00:21:48,386 --> 00:21:50,013
que eu tô passando aí
pra buscar vocês, tá?

299
00:21:53,808 --> 00:21:56,561
Essas são minhas questões
perante o contrato.

300
00:21:56,603 --> 00:21:59,356
Meu cliente só vai assinar
com as mudanças propostas.

301
00:21:59,689 --> 00:22:02,942
Olha, as suas exigências
são muitas.

302
00:22:02,943 --> 00:22:05,819
O nosso escritório tem um padrão de
conta que eu posso te oferecer.

303
00:22:05,820 --> 00:22:06,904
Eu com...
[Telefone tocando]

304
00:22:06,905 --> 00:22:09,241
- Você espera um minutinho?
- Sim, claro.

305
00:22:09,616 --> 00:22:10,951
[Marina] Oi, mãe.

306
00:22:11,952 --> 00:22:12,911
Como assim?

307
00:22:14,955 --> 00:22:17,290
Calma. Eu tô indo pra aí, tá?

308
00:22:18,083 --> 00:22:21,335
Olha, eu peço desculpas mas eu vou ter
que atender uma emergência familiar.

309
00:22:21,336 --> 00:22:23,462
A gente pode remarcar pra outro dia?

310
00:22:23,463 --> 00:22:24,381
Sim, claro.

311
00:22:24,382 --> 00:22:26,423
A Ana, minha secretária vai entrar
em contato com vocês, tá bem?

312
00:22:26,424 --> 00:22:27,092
Ok.

313
00:22:27,509 --> 00:22:29,301
- Bom dia.
- Bom dia.

314
00:22:29,302 --> 00:22:32,888
[Início música instrumental tensa]

315
00:22:32,889 --> 00:22:34,683
Pela porta de trás,
aqui na cadeirinha

316
00:22:49,823 --> 00:22:50,865
[Ofélia] Filha...

317
00:23:02,752 --> 00:23:03,795
[Marina] Cícero?

318
00:23:08,091 --> 00:23:11,218
[Ofélia] Ai, meu Deus!
Você precisa ajudar o seu irmão.

319
00:23:11,219 --> 00:23:12,470
Eu sei, mãe.

320
00:23:13,513 --> 00:23:15,097
Vamos levar ele num médico?

321
00:23:15,098 --> 00:23:16,558
Fica tranquila.

322
00:23:17,100 --> 00:23:18,935
Eu sei uma pessoa que pode ajudar.

323
00:23:33,366 --> 00:23:34,451
[Maria Eugênia] Vamos, vamos!

324
00:23:34,868 --> 00:23:35,951
Como ele tá, Elvira?

325
00:23:35,952 --> 00:23:37,870
[Elvira] Esse menino
tá com aquele negócio...

326
00:23:37,871 --> 00:23:38,872
[Maria Eugênia] Que negócio?

327
00:23:39,080 --> 00:23:41,123
É espiritual. Não tem nada a ver
com doença normal.

328
00:23:41,124 --> 00:23:43,250
Eu não acredito nessas coisas não.
A gente vai pro médico.

329
00:23:43,251 --> 00:23:46,504
Pra quê? Pra dizer de novo que é uma
virose? Isso eu mesmo posso falar.

330
00:23:47,130 --> 00:23:49,131
Olha, se a senhora quiser, a gente
pode ir no lugar que eu frequento.

331
00:23:49,132 --> 00:23:50,382
[Elvira] É aqui perto.

332
00:23:50,383 --> 00:23:51,467
Que lugar é esse?

333
00:23:51,468 --> 00:23:53,093
[Elvira] É no Centro
de Estudos Espirituais.

334
00:23:53,094 --> 00:23:54,345
Lá tem uma creche também.

335
00:23:54,346 --> 00:23:56,847
Eu sempre vou lá.
A Eunice pode ajudar.

336
00:23:56,848 --> 00:23:59,059
[Buzina de carro]

337
00:24:00,060 --> 00:24:01,436
Onde fica este Centro?

338
00:24:01,728 --> 00:24:02,812
[Elvira] Volta aqui.

339
00:24:04,314 --> 00:24:04,939
Por aqui.

340
00:24:06,691 --> 00:24:10,362
[Buzina de carro]

341
00:24:12,405 --> 00:24:13,114
[Marina] Calma.

342
00:24:13,782 --> 00:24:14,491
[Marina] Calma.

343
00:24:18,078 --> 00:24:20,871
[Fim música instrumental tensa]

344
00:24:20,872 --> 00:24:23,667
- Oi, Rafael! É a Marina...
<i>[Rafael] - Que bom que você ligou.</i>

345
00:24:23,833 --> 00:24:25,626
Desculpe estar te ligando,
mas é meio urgente,

346
00:24:25,627 --> 00:24:27,503
eu senti que você
entende disso...

347
00:24:27,504 --> 00:24:28,963
O que foi?
Se eu puder ajudar...

348
00:24:29,172 --> 00:24:30,297
<i>[Marina] É o meu irmão.</i>

349
00:24:30,298 --> 00:24:32,549
Tá meio estranho,
meio em transe, sabe?

350
00:24:32,550 --> 00:24:34,218
Rabisca umas coisas.

351
00:24:34,219 --> 00:24:36,387
Você lembra daquele
Centro de Estudos que eu te falei?

352
00:24:36,388 --> 00:24:38,181
<i>[Marina] Então, foi isso que eu
lembrei.</i>

353
00:24:38,640 --> 00:24:40,683
Então, leva ele lá.
Lá eles vão te ajudar.

354
00:24:40,684 --> 00:24:41,892
Pode falar o meu nome.

355
00:24:41,893 --> 00:24:43,894
<i>[Rafael] Eu vou te mandar o endereço
por mensagem aqui.</i>

356
00:24:43,895 --> 00:24:46,814
- Tá, obrigada!
- Imagina... Beijo.

357
00:24:46,815 --> 00:24:49,734
[Início música instrumental tensa]

358
00:25:06,126 --> 00:25:08,378
As portas estão sempre abertas.
Vem!

359
00:25:10,463 --> 00:25:12,715
[Fim música instrumental tensa]
Eunice! Eunice...

360
00:25:12,716 --> 00:25:14,967
O bebê perdeu os sentidos de novo.

361
00:25:14,968 --> 00:25:17,470
Calma!
Nós vamos ajudar.

362
00:25:18,847 --> 00:25:21,348
Eleva seu pensamento a Deus.

363
00:25:21,349 --> 00:25:37,490
[Música instrumental calma]

364
00:25:43,705 --> 00:25:59,846
[Música instrumental tensa]

365
00:26:11,316 --> 00:26:15,027
Ele teve a oportunidade de se livrar
de um grande trauma do passado.

366
00:26:15,028 --> 00:26:17,946
Algo que aconteceu há muito,
muito tempo.

367
00:26:17,947 --> 00:26:20,575
E, desta vez, ele reviveu isso.

368
00:26:21,284 --> 00:26:23,660
- Mas ele é só uma criança...
- Sim.

369
00:26:23,661 --> 00:26:25,078
[Elvira] Aqui, Dona Maria Eugênia,

370
00:26:25,079 --> 00:26:27,498
a gente estuda muito
sobre reencarnação.

371
00:26:27,499 --> 00:26:29,000
Reencarnação?

372
00:26:29,626 --> 00:26:31,628
Mas eu não sei nada sobre isso.

373
00:26:32,003 --> 00:26:34,171
[Maria Eugênia] Eu confesso que me dá
um pouco de medo.

374
00:26:34,172 --> 00:26:36,132
[Eunice] Não precisa.

375
00:26:38,510 --> 00:26:42,721
[Eunice] Se você ler esse livro,
você vai compreender melhor.

376
00:26:42,722 --> 00:26:45,517
[Eunice] E vai ter a oportunidade
de ajudar seu filho.

377
00:26:46,100 --> 00:26:48,894
[Eunice] A Elvira sempre fala
nele e em você.

378
00:26:48,895 --> 00:26:50,563
Ele é um anjo.

379
00:26:50,939 --> 00:26:54,192
Você e seu filho são
muito ligados, né?

380
00:26:54,442 --> 00:26:55,984
Somos mesmo.

381
00:26:55,985 --> 00:27:31,228
[Música instrumental]

382
00:27:31,229 --> 00:27:33,982
Calma, Cícero,
nós vamos te ajudar.

383
00:27:36,943 --> 00:27:39,696
Marina, não sofra tanto.

384
00:27:40,822 --> 00:27:41,823
[Norma] Confie.

385
00:27:42,907 --> 00:27:45,159
[Norma] Você não fez nada de errado.

386
00:27:45,201 --> 00:27:47,453
[Norma] Mas as coisas
devem ficar claras...

387
00:28:11,978 --> 00:28:12,854
[Cícero] Marina!

388
00:28:13,229 --> 00:28:14,897
Marina, o que é que aconteceu?
Eu tava na escola.

389
00:28:14,898 --> 00:28:17,024
[Marina] Eu sei, meu amor,
mas está tudo bem tá?

390
00:28:17,025 --> 00:28:18,318
[Marina] Fica tranquilo.

391
00:28:20,278 --> 00:28:21,571
Por que você tá assim?

392
00:28:23,948 --> 00:28:28,161
Porque eu tô feliz,
que a gente tá aqui.

393
00:28:29,162 --> 00:28:31,122
Olha, essa é a Eunice.

394
00:28:31,623 --> 00:28:33,582
[Eunice] Fica tranquilo, Cícero.

395
00:28:33,583 --> 00:28:35,918
[Eunice] Eu aconselho que ele venha
fazer um dos nossos cursos.

396
00:28:35,919 --> 00:28:39,421
[Eunice] Você vai aprender a lidar com
essas vozes que você escuta.

397
00:28:39,422 --> 00:28:42,174
Vai aprender a se ajudar e
ajudar muitas pessoas.

398
00:28:42,175 --> 00:28:44,093
- Que tal?
- Claro!

399
00:28:44,260 --> 00:28:46,011
Claro! A gente vem sim né?

400
00:28:46,012 --> 00:28:48,598
Então... Todas as pessoas
que eu ouço...

401
00:28:48,848 --> 00:28:50,642
Elas estão mortas?

402
00:28:50,808 --> 00:28:54,686
Uma das coisas que você vai
entender aqui é exatamente isso.

403
00:28:54,687 --> 00:28:58,565
A morte não é o fim.
Não é exatamente como pensamos.

404
00:28:58,566 --> 00:29:00,151
A vida continua.

405
00:29:00,485 --> 00:29:03,987
Mas eu vou deixar essas conversas
pra você ter com a sua irmã.

406
00:29:03,988 --> 00:29:06,990
Ela se interessa muito pelo assunto

407
00:29:06,991 --> 00:29:08,159
[Cícero] - É?

408
00:29:08,618 --> 00:29:11,120
- É... É sim.

409
00:29:13,039 --> 00:29:15,833
Vocês podem vir quando quiserem.

410
00:29:16,876 --> 00:29:19,671
A porta desta casa tá sempre aberta.

411
00:29:23,257 --> 00:29:27,302
Olha Eunice, eu...
Eu não sei nem como te agradecer.

412
00:29:27,303 --> 00:29:32,015
Ah, Marina... Toma.
Leva e leia com calma.

413
00:29:32,016 --> 00:29:34,519
Essa mensagem é pra você.

414
00:29:40,149 --> 00:29:42,860
Ele tá ótimo agora.
Bem espertinho.

415
00:29:43,027 --> 00:29:44,277
Obrigada, Elvira.

416
00:29:44,278 --> 00:29:46,947
Ele tá bem mais tranquilo.
Graças a Deus.

417
00:29:46,948 --> 00:29:49,242
Mas a senhora ainda
parece preocupada.

418
00:29:49,409 --> 00:29:50,993
Não... Não é nada.
Eu fiquei...

419
00:29:50,994 --> 00:29:54,163
...um pouco assim com tudo que
aconteceu com o Dionísio hoje, mas...

420
00:29:56,290 --> 00:29:57,792
Vou ficar bem.

421
00:29:58,209 --> 00:30:00,128
[Maria Eugênia] Vou lá ficar com ele,
tá?

422
00:30:01,587 --> 00:30:04,090
[Ofélia] Ai, filho!

423
00:30:05,550 --> 00:30:06,384
Tá tudo bem, mãe.

424
00:30:06,385 --> 00:30:07,759
Eu só estou um pouco cansado.

425
00:30:07,760 --> 00:30:09,303
Eu vou tomar um banho
pra dormir, tá?

426
00:30:09,512 --> 00:30:13,975
- Tá, mas...
- Ele tá bem, mãe. Ele tá bem.

427
00:30:16,060 --> 00:30:17,103
Então...

428
00:30:18,021 --> 00:30:20,189
O Cícero é um menino
muito especial.

429
00:30:21,107 --> 00:30:22,442
Ele tem...

430
00:30:23,317 --> 00:30:25,778
...uma sensibilidade muito forte.

431
00:30:26,279 --> 00:30:28,865
A senhora conhece algo sobre isso?

432
00:30:30,033 --> 00:30:30,950
Claro.

433
00:30:32,618 --> 00:30:35,121
- Eu vejo meu pai de vez em quando.
- A senhora o que?

434
00:30:36,706 --> 00:30:38,166
Ele sorri...

435
00:30:38,791 --> 00:30:40,792
Parece que ele tá tão bem, filha.

436
00:30:40,793 --> 00:30:42,794
Mas você nunca
me falou nada, mãe.

437
00:30:42,795 --> 00:30:45,839
Do jeito que você é, toda mandona,
ia achar que eu era maluca.

438
00:30:45,840 --> 00:30:48,676
Claro que não, mãe.
Claro que não...

439
00:30:50,136 --> 00:30:53,056
Ai, sabe o que mais
me consola, filha?

440
00:30:53,306 --> 00:30:55,141
É saber que o seu avô tá bem.

441
00:30:56,434 --> 00:30:58,770
Ele me deu tanta força pra continuar.

442
00:30:58,936 --> 00:31:00,229
Eu sei.

443
00:31:01,522 --> 00:31:05,109
E nas horas mais difíceis, então...
Meu Deus.

444
00:31:06,027 --> 00:31:06,944
Olha só.

445
00:31:07,153 --> 00:31:10,239
Nós fomos a um
Centro de Estudos Espirituais.

446
00:31:10,448 --> 00:31:11,657
Foi muito bom.

447
00:31:12,867 --> 00:31:15,411
E a gente vai começar a
frequentar esse Centro.

448
00:31:15,620 --> 00:31:17,454
Pra aprender, pra evoluir,

449
00:31:17,455 --> 00:31:20,917
pra ele saber lidar melhor também
com essa sensibilidade que ele sente.

450
00:31:21,793 --> 00:31:23,878
- Tá tudo bem, tá?
- Tá.

451
00:31:24,754 --> 00:31:26,255
- Tchau.
- Tchau.

452
00:31:27,548 --> 00:31:29,801
[Campainha tocando]

453
00:31:30,259 --> 00:31:31,593
[Rafael] - Olá, Henrique.
- Olá.

454
00:31:31,594 --> 00:31:33,804
[Rafael] - Tudo bem?
- Mais ou menos, doutor.

455
00:31:33,805 --> 00:31:36,682
- Doutor não. Só Rafael tá bom.
- Claro, Rafael.

456
00:31:36,849 --> 00:31:38,101
Pode entrar.

457
00:31:39,102 --> 00:31:41,520
- Senta aí. Fique a vontade.
- Obrigado.

458
00:31:41,521 --> 00:31:43,189
Você é amigo do Bernardo, né?

459
00:31:43,439 --> 00:31:45,817
Isso. Nós trabalhamos juntos.

460
00:31:46,109 --> 00:31:48,276
Mas o Bernardo é um
grande amigo da família.

461
00:31:48,277 --> 00:31:49,820
O Bernardo sabe ser um bom amigo.

462
00:31:49,821 --> 00:31:51,197
[Henrique] Isso é verdade.

463
00:31:51,572 --> 00:31:53,658
Mas me diz aí.
O que é que eu posso te ajudar?

464
00:31:54,408 --> 00:31:57,953
Bom, eu...
Eu tenho tido umas crises de insônia.

465
00:31:57,954 --> 00:32:00,373
E aí pra ajudar, nos poucos
momentos que eu durmo,

466
00:32:00,581 --> 00:32:01,999
eu ainda tenho pesadelos.

467
00:32:02,208 --> 00:32:05,043
Mas você imagina o que é que pode
estar causando esses pesadelos?

468
00:32:05,044 --> 00:32:07,129
- Alguma coisa no trabalho, em casa?
[Henrique] - Não...

469
00:32:07,130 --> 00:32:10,048
[Henrique] No trabalho é
a rotina que eu já conheço.

470
00:32:10,049 --> 00:32:11,634
Nenhum pico de estresse.

471
00:32:13,261 --> 00:32:15,011
Não faço idéia do que pode ser.

472
00:32:15,012 --> 00:32:16,096
A gente vai conversar bastante...

473
00:32:16,097 --> 00:32:18,598
Vamos tentar chegar a
alguma conclusão sobre isso.

474
00:32:18,599 --> 00:32:20,433
[Rafael] - Falar sobre
os pesadelos também.

475
00:32:20,434 --> 00:32:21,686
- Perfeito.

476
00:32:23,604 --> 00:32:25,857
[Ana] Os processos que você pediu.

477
00:32:26,399 --> 00:32:27,691
Obrigada, Ana.

478
00:32:27,692 --> 00:32:30,485
Eu já tô indo.
Precisa de mim pra alguma coisa?

479
00:32:30,486 --> 00:32:32,445
Não. Obrigada.

480
00:32:32,446 --> 00:32:34,407
[Ana] - Tá bom. Boa noite, até amanhã.
- Até.

481
00:32:48,713 --> 00:32:52,383
[Início música instrumental]

482
00:32:57,138 --> 00:33:00,807
<i>[Norma] Marina, não sofra tanto.</i>

483
00:33:00,808 --> 00:33:04,103
<i>[Norma] Confie.
Você não fez nada de errado.</i>

484
00:33:04,520 --> 00:33:06,271
<i>[Norma] Mas as coisas
devem ficar claras.</i>

485
00:33:06,272 --> 00:33:08,774
<i>[Norma] E este reencontro não
pode mais ser adiado.</i>

486
00:33:09,066 --> 00:33:11,568
<i>[Norma] Fique em paz, e coragem.</i>

487
00:33:11,569 --> 00:33:13,821
<i>[Norma] A vida sempre sabe o que faz.</i>

488
00:33:14,197 --> 00:33:16,449
<i>[Norma] Da sua amiga, Norma.</i>

489
00:33:51,734 --> 00:33:55,153
[Márcia] Marina, você mora com a sua
família? Já que não é casada.

490
00:33:55,154 --> 00:33:57,906
Não. A minha mãe e meu irmão
ainda moram no interior,

491
00:33:57,907 --> 00:34:00,825
mas assim que der eu quero
trazê-los pra morar comigo, sim.

492
00:34:00,826 --> 00:34:02,245
E seu pai?

493
00:34:03,246 --> 00:34:05,873
Ele abandonou a gente,
mas faz tempo já.

494
00:34:06,249 --> 00:34:08,876
- Você ainda tem contato com ele?
- Não.

495
00:34:09,919 --> 00:34:12,547
[Márcia] - Sente falta dele?
- Nenhuma.

496
00:34:13,089 --> 00:34:14,757
[Bernardo] Você não o perdoa?

497
00:34:16,884 --> 00:34:19,595
Eu não penso sobre esse assunto.

498
00:34:20,429 --> 00:34:22,473
Deve doer demais, né?

499
00:34:26,811 --> 00:34:28,729
E casar?

500
00:34:29,563 --> 00:34:32,900
- Você pensa em casar?
- Não, nenhum plano quanto a isso.

501
00:34:33,442 --> 00:34:36,528
- E filhos?
- Não tão cedo também.

502
00:34:36,529 --> 00:34:39,573
Olha, realmente eu tenho
interesse pela minha carreira...

503
00:34:39,574 --> 00:34:42,076
Se... vocês quiserem ouvir.

504
00:34:42,952 --> 00:34:46,621
[Fim música instrumental]

505
00:34:46,622 --> 00:34:50,293
[Telefone tocando]

506
00:34:57,925 --> 00:34:58,968
Oi.

507
00:34:59,385 --> 00:35:01,762
Como é que eu posso te pagar
pela ajuda de hoje?

508
00:35:02,138 --> 00:35:04,181
Vou pensar em alguma coisa agora.

509
00:35:04,724 --> 00:35:07,810
- Vou te levar pra jantar.
<i>[Rafael] - Pode ser.</i>

510
00:35:08,853 --> 00:35:10,938
- Posso escolher o lugar,
pelo menos, ou não?

511
00:35:12,023 --> 00:35:13,774
Vou te dar essa chance.

512
00:35:14,108 --> 00:35:15,860
Então tá bom. Sim senhora, doutora.

513
00:35:16,235 --> 00:35:18,321
Te mandando o endereço
por mensagem agora, então.

514
00:35:18,904 --> 00:35:19,780
Ok.

515
00:35:19,947 --> 00:35:20,823
<i>[Rafael] - Um beijo.</i>

516
00:35:21,198 --> 00:35:22,074
- Beijo.

517
00:35:26,704 --> 00:35:28,331
[Rafael] Então, você morou em
Londres...

518
00:35:29,206 --> 00:35:31,041
Morei, morei lá.

519
00:35:31,042 --> 00:35:33,419
Olha só. Adoro Londres.
Visitei várias vezes

520
00:35:33,627 --> 00:35:36,172
Não sei se você chegou a
conhecer o Covent Garden...

521
00:35:37,715 --> 00:35:40,133
Fui.
Fui uma vez mas...

522
00:35:40,134 --> 00:35:42,635
Eu não tinha muito tempo pra nada.
Vivia trancada no escritório.

523
00:35:42,636 --> 00:35:45,847
Sério? Uma cidade tão linda,
trancada no escritório?

524
00:35:45,848 --> 00:35:47,808
Pois é.
Não gostei.

525
00:35:48,601 --> 00:35:49,477
Olha.

526
00:35:50,061 --> 00:35:50,936
Dizem...

527
00:35:51,312 --> 00:35:53,856
...que quem tá cansado de Londres,
tá cansado da vida.

528
00:35:54,023 --> 00:35:56,191
Não...
Não tava cansada da vida,

529
00:35:56,192 --> 00:35:58,485
mas eu tava bem cansada de Londres.

530
00:35:58,486 --> 00:36:01,321
Não turistei, não vi nada e também
não gosto muito de falar sobre isso.

531
00:36:01,322 --> 00:36:02,823
Vamos trocar de assunto então.

532
00:36:03,532 --> 00:36:05,576
Olha, eu conheço um lugar,
aqui do lado.

533
00:36:07,078 --> 00:36:08,411
Acho que a gente podia ir
lá pra dançar depois,

534
00:36:08,412 --> 00:36:09,579
o que é que você acha?

535
00:36:09,580 --> 00:36:10,831
- Dançar?
- É.

536
00:36:12,083 --> 00:36:12,958
Não, eu não danço.

537
00:36:12,959 --> 00:36:15,168
Acho que você pode achar uma
parceira melhor pra dançar com você.

538
00:36:15,169 --> 00:36:17,087
Não...
Eu prefiro dançar com você.

539
00:36:17,088 --> 00:36:18,713
É, mas eu não danço, Rafael.

540
00:36:18,714 --> 00:37:05,802
[Música dançante]

541
00:37:05,803 --> 00:37:08,221
[Risadas]

542
00:37:08,222 --> 00:37:10,641
[Marina] Nossa! Essa foi boa.

543
00:37:10,808 --> 00:37:13,394
[Marina] Eu acho que eu nunca tive
uma noite assim, sabia?

544
00:37:13,602 --> 00:37:16,229
[Rafael] Que seja a primeira de muitas
nessa sua nova vida de dançarina.

545
00:37:16,230 --> 00:37:17,730
- Uma ótima dançarina.
- É.

546
00:37:17,731 --> 00:37:19,400
Eu descobri um dom hoje.

547
00:37:20,818 --> 00:37:22,778
Você fica linda assim sorrindo.

548
00:37:23,237 --> 00:37:24,572
Tem que sorrir mais.

549
00:37:25,906 --> 00:37:27,074
Melhor assim?

550
00:37:28,367 --> 00:37:30,619
É... Mais ou menos...

551
00:37:33,497 --> 00:37:34,582
Tenho que ir.

552
00:37:34,748 --> 00:37:36,416
Não sei nem como vou
trabalhar amanhã, viu?

553
00:37:36,417 --> 00:37:37,418
Ah, nem me fala...

554
00:37:39,336 --> 00:37:41,630
[Início música instrumental romântica]

555
00:38:04,820 --> 00:38:08,449
- Você não quer...?
- Adorei a noite.

556
00:38:10,034 --> 00:38:12,244
- Tenho que ir.
- Entendi.

557
00:38:15,206 --> 00:38:18,167
- Boa noite.
- Boa noite.

558
00:38:18,959 --> 00:38:19,835
Até.

559
00:38:20,711 --> 00:38:21,545
Até.

560
00:38:38,896 --> 00:38:43,817
[Fim música instrumental romântica]

561
00:38:47,738 --> 00:39:40,791
[Música instrumental]

562
00:39:51,302 --> 00:39:55,431
- Será que ela ligou?
[Pierre] - Não, ainda não.

563
00:39:56,140 --> 00:39:59,602
Sei não... Está demorando muito.
Será que ela vai mesmo ligar?

564
00:39:59,727 --> 00:40:03,188
Claro! Os segredos dela valem muito.

565
00:40:04,106 --> 00:40:07,109
Esses segredo vão dar
pra pagar a conta desse hotel?

566
00:40:07,401 --> 00:40:10,821
O que te falta é ter fé!

567
00:40:11,405 --> 00:40:13,532
Ah, sei!
Claro!

568
00:40:15,701 --> 00:40:18,077
O que tanto você
procura no computador?

569
00:40:18,078 --> 00:40:18,996
Nada.

570
00:40:19,955 --> 00:40:21,957
Olhando as notícias de Paris.

571
00:40:23,000 --> 00:40:24,335
Saudades!

572
00:40:30,090 --> 00:40:31,425
[Pierre suspira forte]

573
00:40:40,267 --> 00:40:45,898
[Início música instrumental]

574
00:40:57,785 --> 00:41:02,288
Para de chorar! Eu sei que
aconteceu o que você temia.

575
00:41:02,289 --> 00:41:04,749
Mas o caminho da
verdade é imutável.

576
00:41:04,750 --> 00:41:06,877
Ele vai contar tudo pro meu marido.

577
00:41:07,628 --> 00:41:10,964
Me pediu três milhões de dólares
para não falar nada.

578
00:41:13,550 --> 00:41:16,219
Todos os dias eu me
arrependo daquela noite.

579
00:41:16,220 --> 00:41:19,931
[Eunice] Eu sei. A solução é
procurar sua mãe, viu?

580
00:41:19,932 --> 00:41:21,307
Não, ela não vai entender.

581
00:41:21,308 --> 00:41:24,394
Ela te ama como
você ama seu filho.

582
00:41:24,395 --> 00:41:25,896
[Eunice] Fala com ela!

583
00:41:29,358 --> 00:41:31,527
[Fim música instrumental]

584
00:41:32,945 --> 00:41:34,446
- Obrigado.
[Rafael] - De nada.

585
00:41:34,989 --> 00:41:36,865
E em casa, como estão as coisas?

586
00:41:38,867 --> 00:41:41,453
Calmas, se bem que...

587
00:41:41,870 --> 00:41:44,748
...ultimamente eu tenho notado a
Maria Eugênia um pouco tensa.

588
00:41:45,165 --> 00:41:47,042
Me fala um pouco mais sobre ela.

589
00:41:49,795 --> 00:41:52,506
A gente se conheceu no Ensino Médio,

590
00:41:53,173 --> 00:41:54,508
ano de vestibular.

591
00:41:55,134 --> 00:41:57,136
Eu tinha vindo do interior e ela...

592
00:41:57,302 --> 00:41:59,304
...ela era a menina mais tímida,

593
00:41:59,930 --> 00:42:01,348
mais solitária,

594
00:42:02,349 --> 00:42:04,810
e, pra mim,
a mais interessante da escola.

595
00:42:05,894 --> 00:42:08,355
Depois eu descobri que
era também a mais rica.

596
00:42:09,523 --> 00:42:11,983
<i>[Henrique] Ela não era das
melhores alunas, e eu...</i>

597
00:42:11,984 --> 00:42:14,694
<i>[Henrique] ...bom,
eu era um nerd obstinado.</i>

598
00:42:14,695 --> 00:42:16,613
<i>[Henrique] Eu dava aulas
de matemática pra ela.</i>

599
00:42:17,239 --> 00:42:19,824
A mãe dela, admirava minha
dedicação com os estudos e...

600
00:42:19,825 --> 00:42:22,411
...sempre me chamava
pra almoçar ou jantar com elas.

601
00:42:23,495 --> 00:42:25,706
<i>[Henrique] Maria Eugênia gostava
da minha companhia.</i>

602
00:42:25,873 --> 00:42:27,499
<i>[Henrique] Nós ríamos muito.</i>

603
00:42:27,708 --> 00:42:29,376
<i>[Henrique] Conversávamos muito.</i>

604
00:42:29,543 --> 00:42:32,087
<i>[Henrique] A gente acabou
namorando durante a faculdade.</i>

605
00:42:33,213 --> 00:42:34,589
<i>[Henrique] Eu queria fazer engenharia,</i>

606
00:42:34,590 --> 00:42:36,884
<i>[Henrique] mas a mãe dela
me convenceu a fazer economia.</i>

607
00:42:38,093 --> 00:42:40,554
<i>[Henrique] Mas ela...
Ela tinha razão.</i>

608
00:42:41,305 --> 00:42:42,681
Adele.

609
00:42:43,724 --> 00:42:46,101
Mãe e filha que nunca
conseguiram se entender.

610
00:42:46,977 --> 00:42:49,438
Me fala um pouco mais
sobre a relação das duas.

611
00:42:51,273 --> 00:42:53,067
É uma relação difícil.

612
00:42:53,400 --> 00:42:54,567
[Henrique] Mas sem...

613
00:42:54,568 --> 00:42:57,528
[Henrique] ...brigas ou discussões.

614
00:42:57,529 --> 00:42:59,698
[Henrique] Como é que eu posso dizer?
Uma relação...

615
00:43:00,657 --> 00:43:02,993
...uma relação silenciosamente fria.

616
00:43:03,368 --> 00:43:05,870
<i>[Henrique] A minha esposa não sabe
como lidar com essa mãe...</i>

617
00:43:05,871 --> 00:43:10,083
<i>[Henrique] ...poderosa e perfeita e,
e acaba ficando à sombra dela.</i>

618
00:43:11,043 --> 00:43:13,295
<i>[Henrique] Mas eu acredito
que isso pode mudar um dia.</i>

619
00:43:13,462 --> 00:43:16,339
<i>[Henrique] A Maria Eugênia é uma
mulher tão forte quanto a mãe dela.</i>

620
00:43:16,340 --> 00:43:19,510
Só não encontrou meios
de expressar isso ainda.

621
00:43:19,885 --> 00:43:20,969
Bem comum.

622
00:43:22,513 --> 00:43:24,473
Eu amo muito a
minha esposa, Rafael.

623
00:43:25,933 --> 00:43:27,893
Mas eu fiz uma coisa que...

624
00:43:29,520 --> 00:43:33,232
...uma coisa que me traz sentimentos
que me deixam confuso e...

625
00:43:34,942 --> 00:43:36,109
[Rafael] Uma coisa?

626
00:43:36,443 --> 00:43:37,069
[Rafael] Me diz aí.

627
00:43:37,986 --> 00:43:39,696
[Rafael] O que foi exatamente você
fez?

628
00:43:42,115 --> 00:43:43,783
Eu preferia não falar disso agora.

629
00:43:43,784 --> 00:43:45,494
Mais pra frente, quem sabe?
Tudo bem?

630
00:43:45,702 --> 00:43:46,578
Tudo bem.

631
00:43:47,204 --> 00:43:49,372
- A gente tem falado de tanta coisa.
[Henrique] - É.

632
00:43:49,373 --> 00:43:51,124
[Henrique] - E tem me
ajudado bastante.

633
00:43:51,125 --> 00:43:52,125
- Que bom.

634
00:43:53,043 --> 00:43:56,922
Quando você se sentir confortável,
é o momento certo pra isso.

635
00:43:57,214 --> 00:44:00,926
Oi dona Maria Eugênia. Pode entrar.
Sua mãe já tá vindo.

636
00:44:18,986 --> 00:44:21,821
[Adele] Olá, filha!
Desculpa te fazer esperar.

637
00:44:21,822 --> 00:44:24,491
Eu estava com os arquitetos
da nova empresa.

638
00:44:27,286 --> 00:44:29,163
Tá tudo bem com o Dionísio?

639
00:44:29,830 --> 00:44:31,164
Você tá pálida.

640
00:44:32,916 --> 00:44:34,042
Maria Eugênia.

641
00:44:35,252 --> 00:44:37,086
Eu nunca consegui te olhar
no olho de verdade.

642
00:44:37,087 --> 00:44:38,380
Falar tudo o que eu penso, mãe.

643
00:44:40,215 --> 00:44:41,675
Você com todo esse teu...

644
00:44:42,050 --> 00:44:43,510
...brilhantismo,

645
00:44:43,802 --> 00:44:45,053
carisma,

646
00:44:46,179 --> 00:44:47,431
sucesso. Eu...

647
00:44:49,766 --> 00:44:51,435
Você criou uma barreira
entre a gente.

648
00:44:53,687 --> 00:44:56,273
Mas desde pequena eu sabia
que eu não ia ser como você.

649
00:44:56,523 --> 00:44:58,191
Eu sempre me senti menor.

650
00:44:58,192 --> 00:44:59,609
Calma, filha. Você é...

651
00:44:59,610 --> 00:45:02,821
Eu sou seu único e grande fracasso!
Não é, dona Adele?

652
00:45:04,072 --> 00:45:06,324
Eu sou aquela que fala
e ninguém escuta.

653
00:45:06,325 --> 00:45:08,492
A mimada que não
vai crescer nunca, manipulável.

654
00:45:08,493 --> 00:45:10,037
[Maria Eugênia] Não é isso
que eu sou, mãe?

655
00:45:11,997 --> 00:45:15,626
Eu sempre estou tentando ser
a filha que você queria que eu fosse.

656
00:45:15,918 --> 00:45:18,337
E não quem eu realmente sou.

657
00:45:19,796 --> 00:45:22,549
Você faz eu me sentir insignificante.

658
00:45:24,551 --> 00:45:25,385
Mas...

659
00:45:26,094 --> 00:45:28,179
...mas agora eu preciso da tua ajuda.

660
00:45:28,180 --> 00:45:29,639
Não sei mais o que fazer.

661
00:45:29,640 --> 00:45:32,058
- Querida... Senta aqui.
- Eu não quero sentar!

662
00:45:32,059 --> 00:45:32,851
Calma!

663
00:45:33,143 --> 00:45:36,063
Calma e me conta tudo.
Eu quero ajudar!

664
00:45:38,982 --> 00:45:40,901
Eu tive um caso
com outro homem em Paris.

665
00:45:41,652 --> 00:45:45,154
- Um caso com outro homem?
- É, em caso com outro homem!

666
00:45:45,155 --> 00:45:47,490
Você acha que foi fácil pra mim tudo
que aconteceu com o Henrique?

667
00:45:47,491 --> 00:45:50,702
Eu me senti humilhada, me senti
incapaz, eu me senti inútil.

668
00:45:51,119 --> 00:45:52,955
Mas eu amo o Henrique.

669
00:45:54,039 --> 00:45:55,874
E eu sei que ele
também me ama.

670
00:45:56,333 --> 00:45:59,710
Ele não acha que eu sou uma
herdeira tontinha, uma inútil.

671
00:45:59,711 --> 00:46:02,046
[Maria Eugênia] - Um zero à esquerda.
- Você não é um zero à esquerda...

672
00:46:02,047 --> 00:46:04,674
É? Mas agora esse homem
tá aqui em Curitiba,

673
00:46:04,675 --> 00:46:06,093
e tá me chantageando.

674
00:46:07,260 --> 00:46:10,180
E o mais irônico é que ele
acha que é o pai do Dionísio.

675
00:46:10,973 --> 00:46:13,475
Me ameaçou falando que
vai contar tudo pro Henrique.

676
00:46:13,976 --> 00:46:18,021
- Ele sabe de tudo?
- Não. Foi só uma noite.

677
00:46:18,897 --> 00:46:22,316
Mas ele sabe o suficiente pra acabar
com meu casamento e

678
00:46:22,317 --> 00:46:24,736
complicar as coisas aqui na empresa.

679
00:46:24,945 --> 00:46:26,321
[Adele] Maria Eugênia...

680
00:46:28,240 --> 00:46:30,492
...você é minha única filha.

681
00:46:32,619 --> 00:46:34,621
Você é minha filha amada.

682
00:46:37,582 --> 00:46:38,500
Querida,

683
00:46:39,292 --> 00:46:40,961
você foi sincera,

684
00:46:41,753 --> 00:46:43,547
você foi corajosa.

685
00:46:44,548 --> 00:46:47,675
Eu sei o quanto isso tudo
foi difícil pra você.

686
00:46:47,676 --> 00:46:50,762
Eu sei o sacrifício que você fez.

687
00:46:51,096 --> 00:46:52,431
Mas fica comigo.

688
00:46:52,723 --> 00:46:56,768
Nós vamos resolver isso juntas.
Tudo vai ficar bem.

689
00:46:58,478 --> 00:47:00,313
Eu te amo querida.

690
00:47:01,064 --> 00:47:02,399
[Adele] Tudo vai ficar bem.

691
00:47:03,400 --> 00:47:05,277
Eu não quero que o
Henrique saiba, mãe.

692
00:47:06,194 --> 00:47:09,614
- Minha família é tudo pra mim.
- Eu sei, querida.

693
00:47:11,950 --> 00:47:14,494
Me dê o nome e o hotel
onde ele tá hospedado.

694
00:47:14,661 --> 00:47:17,413
- Não, ele é perigoso.
- O Bernardo vai cuidar de tudo.

695
00:47:17,414 --> 00:47:19,374
- Não mãe, mas ele...
- O Bernardo...

696
00:47:19,624 --> 00:47:21,710
...é da minha extrema confiança.

697
00:47:23,920 --> 00:47:26,214
Eu sinto muito, querida.

698
00:47:28,800 --> 00:47:30,260
Eu te amo.

699
00:47:54,201 --> 00:47:56,494
[Início música instrumental]

700
00:47:56,495 --> 00:47:57,621
- Norma?

701
00:47:58,121 --> 00:48:00,290
[Norma] - Que bom que
você lembra de mim.

702
00:48:01,625 --> 00:48:04,503
[Marina] Já estive aqui.
- Uhum.

703
00:48:19,559 --> 00:48:20,435
Meu Deus!

704
00:48:20,436 --> 00:48:23,437
[Norma] Estamos em outro plano.
Ela não pode te ver.

705
00:48:23,438 --> 00:48:24,981
[Marina suspira forte]

706
00:48:42,582 --> 00:48:44,000
[Sofia] Maria.

707
00:48:44,751 --> 00:48:47,379
- O que aconteceu?
- Estou grávida...

708
00:48:48,046 --> 00:48:49,631
Novamente?

709
00:48:50,465 --> 00:48:52,425
Mas eu não posso ter esse filho!

710
00:48:54,010 --> 00:48:57,848
- Odeio essa criança.
- Calma, minha amiga.

711
00:48:58,098 --> 00:48:59,349
Fique calma.

712
00:49:01,059 --> 00:49:05,522
Eu vivi aqui! Eu vivi aqui!
Posso lembrar.

713
00:49:23,540 --> 00:49:25,833
[Fim música instrumental]

714
00:49:25,834 --> 00:49:27,586
[Marina suspira forte]

715
00:49:28,920 --> 00:49:30,297
[Marina suspira forte]

716
00:49:43,268 --> 00:49:46,271
Surpresa, querida!

717
00:50:01,369 --> 00:50:02,579
[Pierre] Entra!

718
00:50:03,538 --> 00:50:04,372
[Pierre] Por favor.

719
00:50:06,249 --> 00:50:08,376
Sente-se, por favor, senhor!

720
00:50:14,925 --> 00:50:17,384
Eu sou o dr. Bernardo Gouveia.

721
00:50:17,385 --> 00:50:19,845
Advogado das Organizações Malta.

722
00:50:19,846 --> 00:50:21,722
Sim, imaginei.

723
00:50:21,723 --> 00:50:26,143
O senhor está chantageando
Dona Maria Eugênia, minha cliente...

724
00:50:26,144 --> 00:50:28,730
[Bernardo] sócia das empresas
que eu represento.

725
00:50:29,648 --> 00:50:32,651
O senhor não deveria
usar palavras tão fortes.

726
00:50:32,901 --> 00:50:37,529
Eu sou apenas alguém que
pediu ajuda a uma amiga,

727
00:50:37,530 --> 00:50:41,910
com quem tive íntimas
ligações em Paris.

728
00:50:42,452 --> 00:50:45,789
Dona Maria Eugênia não se
recorda de nada disso.

729
00:50:45,997 --> 00:50:47,706
Vamos então ao que interessa.

730
00:50:47,707 --> 00:50:49,626
Você trouxe o dinheiro?

731
00:50:51,086 --> 00:50:54,880
Nós não vamos pagar, Sr. Pierre.

732
00:50:54,881 --> 00:50:59,802
Bom, serei então obrigado a
revelar a origem desse menino.

733
00:50:59,803 --> 00:51:01,804
Essa criança pode ser meu filho.

734
00:51:01,805 --> 00:51:04,139
Qualquer teste de DNA
pode ser feito.

735
00:51:04,140 --> 00:51:07,309
[Bernardo] O marido da minha cliente
é o pai da criança.

736
00:51:07,310 --> 00:51:09,228
Vocês têm muito a perder!

737
00:51:09,229 --> 00:51:10,604
Sabe, Sr. Pierre?

738
00:51:10,605 --> 00:51:15,359
Nossa filial francesa fez uma
grande investigação a seu respeito.

739
00:51:15,360 --> 00:51:17,778
Eu estou vindo agora do consulado.

740
00:51:17,779 --> 00:51:21,532
Parece que a polícia francesa
está a sua procura...

741
00:51:21,533 --> 00:51:23,702
...por várias ilegalidades.

742
00:51:23,952 --> 00:51:27,579
Dívidas de jogo, roubo, assassinato...

743
00:51:27,580 --> 00:51:30,000
Isso não é verdade!
É mentira!

744
00:51:30,458 --> 00:51:35,171
E se vocês não me derem esse dinheiro,
eu vou colocar tudo na imprensa.

745
00:51:37,215 --> 00:51:41,343
- A Interpol vai gostar muito disso.
- Não tenta blefar!

746
00:51:41,344 --> 00:51:45,389
A vagabunda da sua cliente
vai ter que pagar pelo meu silêncio.

747
00:51:45,390 --> 00:51:46,724
O senhor não entendeu ainda?

748
00:51:46,725 --> 00:51:50,603
Existe um mandado de prisão da
Interpol com o seu nome escrito nele.

749
00:51:50,812 --> 00:51:51,938
Fui claro?

750
00:51:52,314 --> 00:51:54,189
[Bernardo] Se eu fosse o senhor,

751
00:51:54,190 --> 00:51:57,235
[Bernardo] encontrava
um cantinho pra me esconder...

752
00:51:59,195 --> 00:52:02,656
[Bernardo] A minha cliente,
contra a minha orientação,

753
00:52:02,657 --> 00:52:05,451
[Bernardo] resolveu não prestar
queixa do senhor...

754
00:52:05,452 --> 00:52:07,077
[Bernardo] ...e convenceu a mãe dela
a fazer o mesmo.

755
00:52:07,078 --> 00:52:09,788
Eu preciso falar
com a Maria Eugênia.

756
00:52:09,789 --> 00:52:12,167
[Bernardo] Não, não, não...
Não vai ser possível...

757
00:52:12,375 --> 00:52:14,085
[Bernardo] Eu sou o seu contato.

758
00:52:14,878 --> 00:52:18,630
Eu já não tenho mais dinheiro
para pagar esse hotel.

759
00:52:18,631 --> 00:52:21,383
Eu preciso da ajuda de Maria Eugênia.

760
00:52:21,384 --> 00:52:24,137
Ela vai compreender, senhor.
Por favor!

761
00:52:25,221 --> 00:52:27,098
Eu vou ver o que eu posso fazer.

762
00:52:27,599 --> 00:52:29,476
[Bernardo] Adeus, Sr. Pierre.

763
00:52:33,605 --> 00:52:35,482
[Porta abrindo]

764
00:52:35,899 --> 00:52:36,858
[Porta fechando]

765
00:52:38,109 --> 00:52:40,527
Que história é essa
de Interpol, Pierre?

766
00:52:40,528 --> 00:52:42,822
Era isso que você estava
procurando na internet?

767
00:52:43,114 --> 00:52:44,948
Deve ser por causa
das jóias da Nicole.

768
00:52:44,949 --> 00:52:46,785
Eles acham que roubei.

769
00:52:46,826 --> 00:52:48,286
E você roubou?

770
00:52:49,454 --> 00:52:53,666
Ela me deu antes de morrer.
Você sabe que ela me amava.

771
00:52:54,501 --> 00:52:56,920
Espero que você não
minta pra mim.

772
00:52:59,672 --> 00:53:00,924
E agora?

773
00:53:01,383 --> 00:53:02,634
O que vamos fazer?

774
00:53:04,761 --> 00:53:05,929
Vamos fugir.

775
00:53:08,556 --> 00:53:10,475
[Pierre] Vou tomar um banho.

776
00:53:10,850 --> 00:53:12,267
[Pierre] Vou tomar uma ducha.

777
00:53:12,268 --> 00:53:14,437
[Pierre] Arrumamos as coisas
logo depois.

778
00:53:15,605 --> 00:53:20,193
Eu vou forçar Maria Eugênia
a me pagar. Você vai ver!

779
00:53:23,863 --> 00:53:25,197
[Adele] Oi...

780
00:53:25,198 --> 00:53:27,742
[Adele] - Oi querida.

781
00:53:31,037 --> 00:53:34,706
[Adele] Bernardo resolveu tudo.
Ele vai desaparecer.

782
00:53:34,707 --> 00:53:37,167
[Maria Eugênia] - Tem certeza?
- Absoluta.

783
00:53:37,168 --> 00:53:40,797
[Adele] Seja feliz, minha filha.
Você merece.

784
00:53:41,172 --> 00:53:44,843
- Obrigada, mãe.
- Me agradeça sendo feliz?

785
00:53:46,928 --> 00:53:50,181
- Eu te amo tanto.
[Maria Eugênia] - Também te amo, mãe.

786
00:53:50,849 --> 00:53:54,102
[Adele] E o meu netinho?
Ele tá lindo?

787
00:53:54,644 --> 00:53:57,938
[Adele] Bebê da vovó.

788
00:53:57,939 --> 00:54:00,775
Mostra como é que é que
a gente aprendeu fazer.

789
00:54:02,318 --> 00:54:05,864
[Pierre] Você vai ver Jamille.
Vamos tentar outra coisa.

790
00:54:06,072 --> 00:54:09,200
[Pierre] Mas ela vai me pagar.
Você vai ver.

791
00:54:11,286 --> 00:54:12,871
[Jamille] Ah, sim!

792
00:54:13,329 --> 00:54:15,457
No final, sempre nos damos bem.

793
00:54:15,790 --> 00:54:18,209
Hã? Meu querido!

794
00:54:19,502 --> 00:54:21,044
[Pierre] Minha querida...

795
00:54:21,045 --> 00:54:23,965
[Pierre] Eu adoro
quando você fala assim.

796
00:54:32,015 --> 00:54:33,600
[Pierre] Querida, o que...?

797
00:54:34,350 --> 00:54:35,935
[Pierre] Jamille?

798
00:54:36,936 --> 00:54:38,521
[Pierre] Merda!

799
00:54:41,524 --> 00:54:42,734
Jamille!

800
00:54:43,276 --> 00:54:45,194
[Eunice] Se você já
passou pelo passe,

801
00:54:45,195 --> 00:54:47,446
[Eunice] sempre que você precisar,
o atendimento tá garantido.

802
00:54:47,447 --> 00:54:48,739
- Eunice, Eunice.

803
00:54:48,740 --> 00:54:51,116
[Eunice] - Oi.
- Preciso conversar com você.

804
00:54:51,117 --> 00:54:52,117
[Marina] - Eu acho que é
essa sala aqui.

805
00:54:52,118 --> 00:54:52,744
[Rafael] - É essa sim.

806
00:54:52,745 --> 00:54:54,661
[Marina] Então a porta deve ser por
aqui. Você me espera aqui?

807
00:54:54,662 --> 00:54:55,997
Espero aqui.
Tchau.

808
00:55:02,962 --> 00:55:04,255
Ansioso?

809
00:55:05,423 --> 00:55:06,716
Vai ser legal.

810
00:55:09,427 --> 00:55:11,763
[Marina] Aproveita, tá? Daqui a pouco
eu venho te buscar.

811
00:55:17,936 --> 00:55:32,575
[Música instrumental]

812
00:55:44,587 --> 00:55:46,088
[Cícero] Marina, eu já
estou entrando, tá?

813
00:55:46,089 --> 00:55:47,590
[Marina] Tá bom, meu amor.
Eu já vou.

814
00:55:47,882 --> 00:55:49,467
[Marina joga um beijo para Cícero]

815
00:55:55,640 --> 00:55:57,517
- Hoje foi bom, né?
[Marina] - Foi.

816
00:56:01,771 --> 00:56:03,939
Sabe que eu tenho me tornado
uma pessoa melhor...

817
00:56:03,940 --> 00:56:05,148
[Rafael] - ...depois
que eu te conheci?

818
00:56:05,149 --> 00:56:06,109
- É?

819
00:56:06,276 --> 00:56:08,570
- Sabe que eu acho que eu também?
[Rafael] - É?

820
00:56:11,864 --> 00:56:14,158
E frequentar o
Centro de Estudos, também...

821
00:56:14,659 --> 00:56:16,244
...tem me ajudado muito.

822
00:56:17,078 --> 00:56:20,039
Desde que eu entrei lá no Centro,
comecei a ficar até...

823
00:56:20,873 --> 00:56:23,417
...eu comecei, na verdade,
a entender

824
00:56:23,418 --> 00:56:25,962
o meu lugar como terapeuta
na vida das pessoas.

825
00:56:26,212 --> 00:56:29,172
Ver a reencarnação como um
processo de aprendizado também...

826
00:56:29,173 --> 00:56:31,551
...deu mais vontade
de trabalhar, sabe?

827
00:56:32,343 --> 00:56:34,929
Hoje eu me vejo como um
instrumento para as pessoas,

828
00:56:35,179 --> 00:56:36,055
uma ferramenta.

829
00:56:36,347 --> 00:56:39,225
Mas se quiser usar, usa.
Se não quiser, também...

830
00:56:42,353 --> 00:56:44,063
Você é um homem maravilhoso.

831
00:56:44,230 --> 00:56:45,940
[Início música romântica]

832
00:57:06,586 --> 00:57:07,795
Eu te amo.

833
00:57:10,340 --> 00:57:11,215
Eu também.

834
00:57:12,634 --> 00:57:13,759
Eu também?

835
00:57:13,760 --> 00:57:14,968
[Fim música romântica]

836
00:57:14,969 --> 00:57:18,097
- Valeu! Valeu!
- Eu também? Ah, não.

837
00:57:18,514 --> 00:57:20,390
Olha, vou fazer de conta
que eu nem ouvi.

838
00:57:20,391 --> 00:57:22,894
Vai, pode tentar de novo.
Estou distraído aqui, vai.

839
00:57:23,936 --> 00:57:25,104
Eu te amo?

840
00:57:26,022 --> 00:57:27,857
Não, assim não.

841
00:57:39,911 --> 00:57:43,039
- Posso te perguntar uma coisa?
- Pergunte.

842
00:57:45,750 --> 00:57:47,334
[Rafael] Tem alguma coisa que
você queira me dizer,

843
00:57:47,335 --> 00:57:49,879
[Rafael] me contar, assim?
Um segredo?

844
00:57:52,173 --> 00:57:53,049
Por que?

845
00:57:53,466 --> 00:57:55,801
Quando a gente tava
falando de Londres,

846
00:57:55,802 --> 00:57:57,553
eu senti um negócio meio estranho.

847
00:57:58,888 --> 00:58:00,430
Não sei.
Deu vontade de perguntar.

848
00:58:00,431 --> 00:58:02,975
[Rafael] me contar, assim?
Um segredo?

849
00:58:03,351 --> 00:58:05,018
Tá bom, estou só perguntando.
Calma!

850
00:58:05,019 --> 00:58:06,104
Não, eu só respondi.

851
00:58:08,231 --> 00:58:11,066
Nenhum namorado? Nada?
Não tem nada lá assim?

852
00:58:11,067 --> 00:58:13,903
Não que eu vá ficar com ciúmes do
teu passado, que não é o caso, mas...

853
00:58:14,821 --> 00:58:16,197
- Nada?
- Não!

854
00:58:16,864 --> 00:58:19,616
Não teve namorado, não teve nada.
O que teve é o passado, né?

855
00:58:19,617 --> 00:58:21,369
- Já foi.
- Tá bom.

856
00:58:22,120 --> 00:58:23,162
Já foi.

857
00:58:23,871 --> 00:58:25,081
E não pode falar...

858
00:58:29,293 --> 00:58:29,919
Tá bom...

859
00:58:31,462 --> 00:58:33,256
Eu...

860
00:58:34,841 --> 00:58:37,969
...conheci um homem
durante a viagem.

861
00:58:39,929 --> 00:58:40,930
Ele era bom,

862
00:58:41,597 --> 00:58:43,224
educado e gentil.

863
00:58:45,184 --> 00:58:45,935
E?

864
00:58:48,855 --> 00:58:49,605
E...

865
00:58:50,148 --> 00:58:52,775
Eu queria perder
a minha virgindade e,

866
00:58:53,401 --> 00:58:56,028
não queria que fosse com uma
pessoa que eu pudesse me apegar.

867
00:58:57,280 --> 00:58:59,073
Até aí, não tem
problema nenhum.

868
00:59:01,492 --> 00:59:03,035
Ele era casado.

869
00:59:03,327 --> 00:59:05,580
Tudo bem.
Eu não vou te julgar.

870
00:59:06,998 --> 00:59:07,915
Pronto?

871
00:59:08,750 --> 00:59:10,585
Agora você sabe de tudo.

872
00:59:11,210 --> 00:59:13,087
Era só isso?
Viu só?

873
00:59:13,629 --> 00:59:16,257
Não é melhor assim, desse jeito?
Sem segredo?

874
00:59:16,632 --> 00:59:17,216
Melhor.

875
00:59:29,729 --> 00:59:31,481
[Início música instrumental]

876
01:00:52,186 --> 01:00:54,605
[Marina] Ontem eu vi a
Maria Eugênia no Centro.

877
01:00:54,814 --> 01:00:57,233
Há quanto tempo
a gente se conhece...

878
01:00:58,484 --> 01:01:02,280
A sua busca pela espiritualidade,
tem tornado você mais sensível.

879
01:01:02,905 --> 01:01:05,032
[Norma] Persista nesse caminho,
Marina,

880
01:01:05,199 --> 01:01:07,993
e você terá um melhor entendimento
das experiências vividas.

881
01:01:07,994 --> 01:01:10,246
Mas eu ainda me sinto muito culpada.

882
01:01:11,080 --> 01:01:13,499
O Rafael e a minha família
não sabem o que eu fiz.

883
01:01:14,083 --> 01:01:15,835
A culpa aprisiona.

884
01:01:16,961 --> 01:01:20,923
Aprenda com as experiências e siga
firme no caminho da sua evolução.

885
01:01:21,299 --> 01:01:22,299
Mas se quando eu falar...

886
01:01:22,300 --> 01:01:24,969
[Norma] Você conhece os
desconfortos da mentira.

887
01:01:25,303 --> 01:01:27,972
Por que não conhecer
a paz da verdade.

888
01:01:28,598 --> 01:01:30,474
[Norma] Olha pra frente, Marina!

889
01:01:30,766 --> 01:01:34,020
[Norma] E busca agir pela paz
e o amor de todos.

890
01:01:34,604 --> 01:01:36,856
Inclusive do seu próprio coração.

891
01:01:45,072 --> 01:01:47,325
[Fim música instrumental]

892
01:01:48,868 --> 01:01:55,625
[Pierre ofegante]

893
01:01:59,420 --> 01:02:17,938
[Música instrumental de ação]

894
01:02:17,939 --> 01:02:21,024
[Alerta de mensagem de celular]

895
01:02:21,025 --> 01:02:48,969
[Música instrumental de ação]

896
01:02:48,970 --> 01:02:51,430
[Policial] Parou! Parou!
Bota a mão na cabeça!

897
01:02:52,056 --> 01:02:53,057
Ajoelha!

898
01:02:55,267 --> 01:02:56,268
Algema ele!

899
01:03:00,856 --> 01:03:03,358
[Bernardo] - Meu amigo sumido!
- Eu sumido?

900
01:03:03,359 --> 01:03:06,236
Você agora que só quer
Adele... Adele... Adele...

901
01:03:06,237 --> 01:03:09,280
Ah, agora vai usar as minhas
confidências contra mim?

902
01:03:09,281 --> 01:03:13,618
Não, só acho que você deveria abrir
o seu amor assim pra ela,

903
01:03:13,619 --> 01:03:15,328
olhos nos olhos.
Ela tinha que ouvir da sua boca.

904
01:03:15,329 --> 01:03:16,579
Mas eu já fiz isso.

905
01:03:16,580 --> 01:03:18,207
- Ah, é?
- E ela não se interessou.

906
01:03:18,374 --> 01:03:20,501
Não. Ela tem que ouvir de você.

907
01:03:21,210 --> 01:03:21,961
Já ouviu...

908
01:03:21,962 --> 01:03:23,712
- Quando? Quando?
- Ah, muitas vezes...

909
01:03:23,713 --> 01:03:25,547
Há muito tempo...
Décadas.

910
01:03:25,548 --> 01:03:28,009
- Que? No tempo da faculdade?
- É, começou ali.

911
01:03:28,092 --> 01:03:30,428
- E daí em diante...
- Quando tempo!

912
01:03:31,762 --> 01:03:35,057
Mas nós não viemos falar sobre mim.
Viemos falar sobre você.

913
01:03:35,558 --> 01:03:38,060
- Por que me ligou?
- Pois é.

914
01:03:38,561 --> 01:03:40,312
Bom, pra começar...

915
01:03:40,896 --> 01:03:42,064
...tô apaixonado.

916
01:03:43,190 --> 01:03:46,569
Não, não, não... Sem piadinha,
por favor. Nem vem.

917
01:03:47,028 --> 01:03:49,030
Mas não é só isso. Eu...

918
01:03:49,488 --> 01:03:51,490
...eu, na verdade, eu...

919
01:03:51,824 --> 01:03:56,537
...eu preciso da sua ajuda.
Eu preciso investigar...

920
01:03:56,912 --> 01:03:58,622
Eu acho que ela tem um...

921
01:03:59,290 --> 01:04:00,583
...um segredo.

922
01:04:00,958 --> 01:04:04,879
Ela tem um segredo que eu... eu
preciso saber se ela tá me omitindo.

923
01:04:05,546 --> 01:04:08,173
Ah, Rafael. Mal começo.

924
01:04:08,174 --> 01:04:11,092
[Rafael] Não, eu só preciso saber...

925
01:04:11,093 --> 01:04:13,970
[Rafael] ...se ela saiu do país, mais
ou menos uns dois anos atrás.

926
01:04:13,971 --> 01:04:15,555
[Rafael] - Se ela foi
pra Londres ou não.

927
01:04:15,556 --> 01:04:16,682
- Por que?

928
01:04:17,683 --> 01:04:21,519
Porque sempre que eu toco no assunto
Londres, vira um negócio,

929
01:04:21,520 --> 01:04:24,856
ela fica arredia, foge do assunto.

930
01:04:24,857 --> 01:04:27,275
Talvez tenha sido uma viagem ruim.

931
01:04:27,276 --> 01:04:29,820
Não foi. Não é só isso.

932
01:04:30,696 --> 01:04:33,698
Tem uma coisa gritando aqui.
Intuição, sabe?

933
01:04:33,699 --> 01:04:37,453
Nunca foi tão forte assim.
Enfim, você pode me ajudar ou não?

934
01:04:37,787 --> 01:04:40,831
Claro que eu consigo.
Vou te ajudar sim.

935
01:04:41,791 --> 01:04:44,834
Tem um amigo meu
na Polícia Federal, Afrânio.

936
01:04:44,835 --> 01:04:46,962
[Bernardo] É investigador também.

937
01:04:47,922 --> 01:04:51,634
Vou te dar o número, você liga pra ele
e diz que é meu amigo, tá?

938
01:04:53,135 --> 01:04:54,511
Eu não me sinto bem fazendo isso.

939
01:04:54,512 --> 01:04:58,474
Não, não... Fica calmo! Fica Calmo!
O Afrânio vai te ajudar, tá bom?

940
01:04:59,141 --> 01:05:02,478
Eu tenho coisas pra fazer.
Um abraço pro seu pai.

941
01:05:03,312 --> 01:05:05,147
Beijo em todo mundo lá.

942
01:05:10,111 --> 01:05:11,695
- Eu te amo.
- Também.

943
01:05:29,171 --> 01:05:31,798
<i>[Pierre] Dr. Henrique Silveira Couto,</i>

944
01:05:31,799 --> 01:05:35,135
<i>[Pierre] estou escrevendo para
lhe fazer uma confissão.</i>

945
01:05:35,136 --> 01:05:37,095
<i>[Pierre] Estou apaixonado por Maria
Eugênia,</i>

946
01:05:37,096 --> 01:05:38,889
<i>[Pierre] e sei que sou correspondido.</i>

947
01:05:39,265 --> 01:05:41,057
<i>[Pierre] Quando vocês
estavam em Paris,</i>

948
01:05:41,058 --> 01:05:45,019
<i>[Pierre] eu e ela nos apaixonamos e
nos tornamos amantes.</i>

949
01:05:45,020 --> 01:05:47,147
<i>[Pierre] Em nossos
momentos de intimidade,</i>

950
01:05:47,148 --> 01:05:49,816
<i>[Pierre] descobri que ela não estava
grávida,</i>

951
01:05:49,817 --> 01:05:52,861
<i>[Pierre] usava uma barriga postiça.</i>

952
01:05:52,862 --> 01:05:57,073
<i>[Pierre] Quando vocês voltaram ao
Brasil, sofri muito com a separação.</i>

953
01:05:57,074 --> 01:06:00,493
<i>[Pierre] Desde então pensei ir
vê-la em seu país.</i>

954
01:06:00,494 --> 01:06:04,455
<i>[Pierre] Vim ao Brasil porque
pretendia reatar a nossa ligação,</i>

955
01:06:04,456 --> 01:06:09,294
<i>[Pierre] porém ela não quis, por causa
do menino que diz ser seu filho.</i>

956
01:06:09,295 --> 01:06:13,339
<i>[Pierre] Então, fui procurado pelo
advogado da sua sogra,</i>

957
01:06:13,340 --> 01:06:15,300
<i>[Pierre] que me ameaçou dizendo que...</i>

958
01:06:15,301 --> 01:06:19,470
<i>[Pierre] ...se eu não desistisse de
interferir na vida de Maria Eugênia,</i>

959
01:06:19,471 --> 01:06:22,891
<i>[Pierre] eles me denunciariam
à polícia francesa.</i>

960
01:06:22,892 --> 01:06:24,560
Como é que você pôde?

961
01:06:24,768 --> 01:06:26,437
Como é que você?

962
01:06:27,563 --> 01:06:29,523
Você não tem nada pra me dizer?

963
01:06:29,982 --> 01:06:32,568
É verdade o que tá escrito aqui?

964
01:06:35,696 --> 01:06:37,239
Você ama esse cara?

965
01:06:38,115 --> 01:06:39,658
Claro que não.

966
01:06:40,826 --> 01:06:42,369
Eu nunca amei o Pierre.

967
01:06:42,995 --> 01:06:44,537
Ele só queria dinheiro,
fazer chantagem,

968
01:06:44,538 --> 01:06:46,665
[Maria Eugênia] pode perguntar pra
minha mãe ou pro Bernardo.

969
01:06:48,000 --> 01:06:49,376
Além de tudo, tem isso.

970
01:06:49,960 --> 01:06:50,961
Todo mundo sabendo.

971
01:06:51,712 --> 01:06:53,422
Mais clichê é impossível.

972
01:06:54,548 --> 01:06:55,716
Amor, me escuta.

973
01:06:57,384 --> 01:06:58,093
[Maria Eugênia] Eu te amo.

974
01:06:59,511 --> 01:07:00,804
Eu sempre te amei.

975
01:07:01,847 --> 01:07:04,265
Naquela época, eu tava frustrada,
eu tava com ciúmes,

976
01:07:04,266 --> 01:07:06,893
não saía da minha cabeça
a imagem de você com outra mulher.

977
01:07:06,894 --> 01:07:09,520
Eu não te traí. Você concordou,
você sabia de tudo.

978
01:07:09,521 --> 01:07:11,732
Você acha que isso foi suficiente
pra eu não me sentir traída?

979
01:07:15,194 --> 01:07:18,948
- Foi uma vingança, então?
- Não...

980
01:07:19,531 --> 01:07:20,991
Foi fraqueza.

981
01:07:23,244 --> 01:07:24,161
[Maria Eugênia] Amor...

982
01:07:24,662 --> 01:07:27,581
Me perdoa, eu tava frustrada.
Eu...

983
01:07:28,123 --> 01:07:30,417
Eu tinha bebido e
foi só uma vez.

984
01:07:31,919 --> 01:07:34,213
Você me deu o privilégio de ser mãe.

985
01:07:34,421 --> 01:07:36,756
Minha família é tudo pra mim.
Eu não sei viver sem vocês.

986
01:07:36,757 --> 01:07:38,967
Eu não quero viver sem vocês.
Eu tô arrependida.

987
01:07:38,968 --> 01:07:40,094
[Maria Eugênia] Perdoa!

988
01:07:41,220 --> 01:07:43,305
[Maria Eugênia] Não! Henrique, vem
aqui!

989
01:07:43,639 --> 01:07:45,766
[Maria Eugênia] Henrique, me escuta!

990
01:07:49,061 --> 01:07:51,521
Eu pedi só pra você ver
se ela tinha ido pra Londres,

991
01:07:51,522 --> 01:07:54,024
e tá me entregando
um relatório completo aqui.

992
01:07:54,608 --> 01:07:57,152
Amigo do Dr. Bernardo
merece tratamento VIP.

993
01:07:57,653 --> 01:07:59,947
Não sei se eu queria
saber tanto assim.

994
01:08:00,239 --> 01:08:02,323
O senhor sabe como é que é,
pra investigar uma coisa,

995
01:08:02,324 --> 01:08:05,577
a gente precisa descobrir outra,
e o resultado tá aí, né?

996
01:08:05,995 --> 01:08:09,039
Passou um ano numa
fazenda no interior?

997
01:08:09,665 --> 01:08:12,000
E voltou de lá muito bem de vida.

998
01:08:12,001 --> 01:08:14,836
Carro novo e tudo, sabe?
Carrão importado, coisa e tal.

999
01:08:14,837 --> 01:08:16,796
É muita informação pra mim.

1000
01:08:16,797 --> 01:08:18,340
Mesmo assim, eu te agradeço.

1001
01:08:19,174 --> 01:08:22,136
- Precisando, estamos às ordens.
[Rafael] - Obrigado.

1002
01:08:22,303 --> 01:08:24,012
- Estou com o seu contato aqui.

1003
01:08:24,013 --> 01:08:25,014
Qualquer coisa eu te ligo.

1004
01:08:25,055 --> 01:08:27,432
[Porta do carro abrindo e fechando]

1005
01:08:27,433 --> 01:08:28,600
[Motor do carro sendo ligado]

1006
01:08:33,939 --> 01:08:35,274
Por que você não falou a verdade?

1007
01:08:36,483 --> 01:08:37,526
Como assim?

1008
01:08:37,735 --> 01:08:40,946
Fala a verdade. Se liberta dessa
angústia que você tá sentindo.

1009
01:08:41,280 --> 01:08:43,782
Desse peso que você carrega,
dessa mentira.

1010
01:08:44,575 --> 01:08:46,117
Eu não tô entendendo
o que você tá falando.

1011
01:08:46,118 --> 01:08:48,245
Você sabe muito bem
do que eu tô falando.

1012
01:08:49,788 --> 01:08:51,582
Você nunca foi para Londres.

1013
01:08:54,376 --> 01:08:56,170
Você nunca saiu do país.

1014
01:09:04,386 --> 01:09:05,554
Olha pra mim.

1015
01:09:10,559 --> 01:09:11,727
[Rafael] Não vai me falar nada?

1016
01:09:14,229 --> 01:09:15,147
Não.

1017
01:09:28,994 --> 01:09:30,996
Se algum dia você quiser conversar...

1018
01:09:31,538 --> 01:09:32,581
[Rafael] ...francamente,

1019
01:09:33,374 --> 01:09:34,500
você me procura.

1020
01:09:39,546 --> 01:09:42,132
[Início música instrumental triste]

1021
01:10:00,025 --> 01:10:02,027
<i>[Bernardo] Eu nunca me senti tão
miserável.</i>

1022
01:10:02,611 --> 01:10:05,489
<i>[Bernardo] O pior é saber que eu
também tenho minha parcela de culpa.</i>

1023
01:10:05,989 --> 01:10:07,198
<i>[Bernardo] A gente foi longe demais,</i>

1024
01:10:07,199 --> 01:10:08,867
Foi longe demais com
uma mentira que...

1025
01:10:09,034 --> 01:10:11,495
Tua mulher te acusou de traição...
É isso?

1026
01:10:11,703 --> 01:10:13,038
Você ficou com outra mulher?

1027
01:10:16,500 --> 01:10:19,670
Fiquei, fiquei,
mas ela sabia de tudo, né?

1028
01:10:19,878 --> 01:10:21,338
É uma história muito complexa.

1029
01:10:22,923 --> 01:10:24,590
Mas no fim, a culpa é minha.
Eu...

1030
01:10:24,591 --> 01:10:27,010
Eu subestimei os efeitos
do que isso poderia causar.

1031
01:10:28,595 --> 01:10:31,140
É uma história longa
e complicada, Rafael.

1032
01:10:31,682 --> 01:10:33,642
Minha especialidade é ouvir,
meu amigo.

1033
01:10:45,696 --> 01:10:48,031
Um pouco antes
do nosso filho nascer,

1034
01:10:48,574 --> 01:10:51,118
[Bernardo] nós tivemos que passar
alguns meses em Paris.

1035
01:10:51,743 --> 01:10:53,620
Eu tinha que trabalhar e,

1036
01:10:53,829 --> 01:10:56,373
a Maria Eugênia passava
muito tempo sozinha.

1037
01:10:57,875 --> 01:11:00,627
Quando eu chegava em casa,
eu tentava compensar mas,

1038
01:11:02,129 --> 01:11:04,339
com o tempo,
eu fui ficando esgotado.

1039
01:11:05,757 --> 01:11:08,051
Eu não posso ver minha
família acabando assim.

1040
01:11:08,302 --> 01:11:10,970
- Tente conversar com ele.
- Não. Ele não vai me ouvir.

1041
01:11:10,971 --> 01:11:14,307
Maria Eugênia,
você precisa falar de você,

1042
01:11:14,308 --> 01:11:18,854
você precisa abrir seu coração.
Fala do seu sofrimento!

1043
01:11:20,022 --> 01:11:21,273
Eu vou tentar.

1044
01:11:22,774 --> 01:11:27,028
- Mas eu não sei se eu tenho coragem.
- Coragem você tem.

1045
01:11:27,029 --> 01:11:28,030
Use!

1046
01:11:32,576 --> 01:11:35,162
Vem! Vou levar você
pra tomar um passe.

1047
01:11:35,746 --> 01:11:36,954
Você vai melhorar.

1048
01:11:36,955 --> 01:11:38,373
[Fim música instrumental triste]

1049
01:11:42,044 --> 01:12:26,879
[Música instrumental]

1050
01:12:26,880 --> 01:12:29,883
Foi numa dessas festas que ela
conheceu esse casal de boêmios.

1051
01:12:30,092 --> 01:12:31,927
Gente que nuca trabalhou na vida.

1052
01:12:32,261 --> 01:12:33,095
Pierre.

1053
01:12:33,804 --> 01:12:35,597
Um cara que vive da herança dos pais.

1054
01:12:36,348 --> 01:12:38,141
Ela acabou caindo
na conversa dele e...

1055
01:12:38,475 --> 01:12:39,476
...me traiu.

1056
01:12:39,893 --> 01:12:42,187
[Bernardo] Mas antes disso existe
uma outra história.

1057
01:12:42,938 --> 01:12:44,147
[Bernardo] Uma história muito...

1058
01:12:44,606 --> 01:12:46,149
...muito mais complexa.

1059
01:12:46,858 --> 01:12:50,654
[Bernardo respira fundo]

1060
01:12:51,530 --> 01:12:54,366
Como você sabe, a família
da minha esposa é muito rica,

1061
01:12:55,867 --> 01:12:58,453
e a minha sogra é uma mulher
bastante controladora.

1062
01:13:00,163 --> 01:13:02,916
Ela... precisou que eu fizesse algo.

1063
01:13:05,002 --> 01:13:06,336
Uma coisa que...

1064
01:13:08,714 --> 01:13:15,762
[Início música instrumental]

1065
01:14:37,594 --> 01:14:39,179
Muito obrigada.

1066
01:14:39,721 --> 01:14:41,139
Vai com Deus.

1067
01:14:43,475 --> 01:14:44,393
Irmã.

1068
01:14:54,528 --> 01:14:59,990
[Fim música instrumental]

1069
01:14:59,991 --> 01:15:01,200
Eu entendo que essa situação

1070
01:15:01,201 --> 01:15:03,411
não foi nada fácil para
a Maria Eugênia, mas...

1071
01:15:03,412 --> 01:15:05,872
...mas ela concordou.
Ela sabia de tudo.

1072
01:15:06,206 --> 01:15:08,165
E foi só por isso que
eu concordei também.

1073
01:15:08,166 --> 01:15:10,626
Você está me dizendo que
tudo isso aconteceu numa fazenda?

1074
01:15:10,627 --> 01:15:12,628
[Bernardo] É, uma
propriedade da família.

1075
01:15:12,629 --> 01:15:13,964
Quanto tempo tem isso?

1076
01:15:16,258 --> 01:15:17,884
Uns dois anos atrás.

1077
01:15:18,427 --> 01:15:20,928
- E essa moça, você sabe quem é?
- Não...

1078
01:15:20,929 --> 01:15:23,932
[Bernardo] Tava muito escuro.
Eu mal olhei pro rosto dela.

1079
01:15:24,766 --> 01:15:26,976
Mas eu sei que ela
foi muito bem paga.

1080
01:15:26,977 --> 01:15:30,230
Inclusive ganhou um carro,
um Audi vermelho.

1081
01:15:30,772 --> 01:15:34,693
[Silêncio]

1082
01:15:35,277 --> 01:15:36,278
[Bernardo] Tudo bem?

1083
01:15:37,279 --> 01:15:38,447
Algum problema?

1084
01:15:40,157 --> 01:15:42,117
Não, não.
É só...

1085
01:15:42,534 --> 01:15:43,702
Coisa pessoal mesmo.

1086
01:15:44,745 --> 01:15:46,079
É...

1087
01:15:46,580 --> 01:15:49,666
De qualquer forma, você e a
Maria Eugênia precisam conversar.

1088
01:15:51,042 --> 01:15:52,252
Não sei não...

1089
01:16:06,558 --> 01:16:07,267
Oi.

1090
01:16:08,727 --> 01:16:09,436
[Bernardo] Oi.

1091
01:16:17,235 --> 01:16:19,988
[Bernardo] Como é que você conseguiu
esconder isso de mim por tanto tempo?

1092
01:16:22,115 --> 01:16:25,619
Acho que segredos é uma coisa que a
gente sabe guardar bem, né?

1093
01:16:25,952 --> 01:16:28,371
E ironia não ajuda muito
nesse momento.

1094
01:16:28,872 --> 01:16:29,790
Desculpa.

1095
01:16:32,167 --> 01:16:33,919
Eu só quero que a gente fique bem.

1096
01:16:35,420 --> 01:16:38,673
O Dionísio precisa de nós dois
e eu preciso muito de você.

1097
01:16:39,966 --> 01:16:40,550
Eu...

1098
01:16:41,468 --> 01:16:42,969
Eu queria esquecer isso.

1099
01:16:44,179 --> 01:16:45,471
Eu te amo mas...

1100
01:16:45,472 --> 01:16:46,765
[Bernardo] ...quando eu penso que
você...

1101
01:16:49,059 --> 01:16:50,060
É difícil.

1102
01:16:50,811 --> 01:16:53,270
Não foi fácil pra mim também,
te imaginar com outra mulher.

1103
01:16:53,271 --> 01:16:54,773
[Bernardo] Você insiste nisso!

1104
01:16:54,981 --> 01:16:56,775
Você se envolveu
com esse... Esse...

1105
01:16:58,485 --> 01:16:59,569
Quer saber?

1106
01:16:59,986 --> 01:17:00,821
Esquece.

1107
01:17:01,029 --> 01:17:03,240
Essa disputa não vai levar
a gente a lugar nenhum.

1108
01:17:05,992 --> 01:17:08,203
Eu queria que a gente
começasse do zero.

1109
01:17:08,995 --> 01:17:10,080
Eu também.

1110
01:17:12,207 --> 01:17:15,293
As conversas com o Rafael
têm me feito muito bem.

1111
01:17:16,419 --> 01:17:18,713
O Centro também tem
me ajudado muito.

1112
01:17:19,422 --> 01:17:22,134
Eu... Eu acredito que
a gente pode superar isso.

1113
01:17:24,970 --> 01:17:25,887
Eu também.

1114
01:17:34,062 --> 01:17:34,896
Desculpa.

1115
01:17:35,313 --> 01:17:36,022
Eu...

1116
01:17:37,148 --> 01:17:38,149
...não consigo.

1117
01:17:40,569 --> 01:17:42,028
[Bernardo] Eu ainda não consigo.

1118
01:17:47,659 --> 01:17:49,661
Daqui a pouco eu tô saindo.

1119
01:17:53,206 --> 01:17:56,001
Isso aqui tá estranho hoje.

1120
01:18:07,888 --> 01:18:10,098
A gente ainda tem
alguma coisa pra conversar?

1121
01:18:11,308 --> 01:18:12,726
Aonde você passou um ano?

1122
01:18:13,143 --> 01:18:15,353
Você não faz mais parte
da minha vida, né Rafael?

1123
01:18:24,821 --> 01:18:26,114
Eu só quero te ajudar.

1124
01:18:26,489 --> 01:18:28,241
Mas você não pode me ajudar.

1125
01:18:28,575 --> 01:18:29,367
Doutor.

1126
01:18:29,618 --> 01:18:32,579
Eu não tô aqui como doutor.
Nem como terapeuta.

1127
01:18:33,288 --> 01:18:35,123
Só vim aqui pra te ajudar.

1128
01:18:38,543 --> 01:18:40,378
Prefiro que você vá embora.

1129
01:18:40,545 --> 01:18:41,755
Conversei com o Henrique.

1130
01:18:43,131 --> 01:18:43,965
Que Henrique?

1131
01:18:45,342 --> 01:18:47,677
Exatamente o Henrique
que você tá pensando.

1132
01:18:48,261 --> 01:18:49,679
Marido da Maria Eugênia.

1133
01:18:51,097 --> 01:18:53,182
- Ah, ele é seu paciente?
- Sim.

1134
01:18:53,183 --> 01:18:55,935
E você pode falar do que seus
pacientes te falam no consultório?

1135
01:18:55,936 --> 01:18:56,645
Não.

1136
01:18:58,188 --> 01:19:01,024
Mas nesse caso eu resolvi
abdicar de tudo.

1137
01:19:01,524 --> 01:19:04,694
Resolvi correr o risco porque
eu precisava falar com você.

1138
01:19:06,446 --> 01:19:08,238
Você vai dormir aqui?

1139
01:19:08,239 --> 01:19:10,033
[Rafael] - Não.
- Então...

1140
01:19:13,411 --> 01:19:16,581
[Rafael] Eu sei que você passou
um ano numa fazenda.

1141
01:19:16,665 --> 01:19:18,749
[Início música instrumental]

1142
01:19:18,750 --> 01:19:20,293
Eu não sei de tudo,

1143
01:19:21,836 --> 01:19:24,130
[Rafael] mas acho que vai fazer bem
você me falar.

1144
01:19:25,882 --> 01:19:29,009
E eu também sei que de alguma forma
eu vou ter que amar a sua mentira,

1145
01:19:29,010 --> 01:19:30,845
porque eu te amo.

1146
01:19:32,639 --> 01:19:33,973
E se eu amo as suas verdades,

1147
01:19:33,974 --> 01:19:36,101
eu vou ter que amar
as suas mentiras também.

1148
01:19:38,228 --> 01:19:39,353
Eu tenho muita vergonha disso.

1149
01:19:39,354 --> 01:19:41,356
[Rafael] Eu sei... Eu sei...

1150
01:19:42,023 --> 01:19:43,692
Eu sei o que o Henrique me falou.

1151
01:19:47,112 --> 01:19:50,240
O avô da minha esposa deixou
um testamento muito estranho,

1152
01:19:51,032 --> 01:19:54,160
que, sinceramente,
nunca fez sentido para ninguém.

1153
01:19:54,411 --> 01:19:56,954
Ele dizia que a Maria Eugênia
teria que ter um filho.

1154
01:19:56,955 --> 01:19:58,122
E sem um herdeiro,

1155
01:19:58,123 --> 01:20:01,084
a presidência da empresa passaria
para as mãos do tio dela.

1156
01:20:01,292 --> 01:20:03,670
Um alcoólatra viciado em jogo.

1157
01:20:05,630 --> 01:20:07,464
Pra completar a loucura,

1158
01:20:07,465 --> 01:20:09,426
a minha esposa não pode ter filhos.

1159
01:20:10,927 --> 01:20:13,638
Então, a Adele contratou
uma mulher que...

1160
01:20:14,556 --> 01:20:15,557
...que...

1161
01:20:16,349 --> 01:20:17,350
...enfim.

1162
01:20:18,309 --> 01:20:19,601
Por uma questão de sigilo,

1163
01:20:19,602 --> 01:20:22,438
ela não poderia engravidar
por inseminação artificial.

1164
01:20:22,439 --> 01:20:25,275
Eles me levaram pra uma fazenda,
mas antes teve um...

1165
01:20:26,484 --> 01:20:28,737
...um longo processo de seleção.

1166
01:20:30,697 --> 01:20:32,239
Eu lembro que eu tava empolgada,

1167
01:20:32,240 --> 01:20:34,241
porque eu achava que eles iam
me dar uma vaga como advogada,

1168
01:20:34,242 --> 01:20:35,744
que era o meu sonho.

1169
01:20:35,952 --> 01:20:36,953
[Rafael] Entendi.

1170
01:20:37,704 --> 01:20:38,705
Mas não era.

1171
01:20:42,709 --> 01:20:44,919
A última entrevista foi com a Adele,

1172
01:20:45,545 --> 01:20:47,213
que é a presidente da empresa.

1173
01:20:50,008 --> 01:20:51,676
Nós confiamos em você.

1174
01:20:51,926 --> 01:20:54,012
Gente, eu não sei.
Eu ainda tenho dúvida.

1175
01:20:54,637 --> 01:20:56,681
[Adele] Esse dinheiro vai
resolver sua vida.

1176
01:20:57,015 --> 01:20:59,976
[Adele] Nós não precisamos mais
nos ver. Ninguém vai saber.

1177
01:21:00,518 --> 01:21:02,978
[Adele] E você vai ajudar
a salvar essa empresa.

1178
01:21:02,979 --> 01:21:06,858
Se ela cair nas mãos do irmão
do meu falecido marido,

1179
01:21:07,442 --> 01:21:09,276
ele vai perder tudo no jogo.

1180
01:21:09,277 --> 01:21:11,946
Milhares perderão seus empregos.

1181
01:21:14,783 --> 01:21:17,243
Dona Marina.
Por favor.

1182
01:21:22,082 --> 01:21:23,833
Meu Deus, me ajuda!

1183
01:21:28,922 --> 01:21:30,632
A Maria Eugênia é estéril...

1184
01:21:31,424 --> 01:21:32,300
[Rafael] Eu sei.

1185
01:21:34,552 --> 01:21:37,430
Então me contrataram para
ter um filho no lugar dela.

1186
01:21:43,353 --> 01:21:44,813
Cinco milhões.

1187
01:21:45,647 --> 01:21:47,148
Cinco milhões.

1188
01:21:49,734 --> 01:21:50,819
E um carro.

1189
01:21:51,277 --> 01:21:52,362
Importado.

1190
01:21:58,159 --> 01:21:59,744
Foi tudo preparado.

1191
01:22:20,056 --> 01:22:21,808
É a sua primeira vez?

1192
01:22:24,185 --> 01:22:25,186
Uhum.

1193
01:22:40,368 --> 01:22:41,369
Foi isso.

1194
01:22:43,454 --> 01:22:45,498
Eu vendi a minha primeira vez.

1195
01:22:48,460 --> 01:22:50,044
Vendi meu corpo.

1196
01:22:52,881 --> 01:22:53,590
Fala.

1197
01:22:54,591 --> 01:22:57,260
Você falar sobre isso vai fazer
você se sentir melhor.

1198
01:22:58,553 --> 01:23:00,054
Eu fiquei...

1199
01:23:03,433 --> 01:23:06,311
fiquei na fazenda durante
toda a minha gravidez.

1200
01:23:08,396 --> 01:23:09,898
Tinha uma senhora,

1201
01:23:10,356 --> 01:23:12,317
que era muito carinhosa comigo.

1202
01:23:12,901 --> 01:23:14,861
Ela ficou lá também.

1203
01:23:16,154 --> 01:23:17,405
Aí, quando...

1204
01:23:17,989 --> 01:23:19,782
...chegou perto do parto,

1205
01:23:20,283 --> 01:23:23,243
um médico que era amigo
da família deles foi pra lá.

1206
01:23:23,244 --> 01:23:40,928
[Marina gemendo de dor]

1207
01:23:40,929 --> 01:23:45,642
[Choro de bebê]

1208
01:23:47,602 --> 01:23:49,228
Espera mais um pouquinho.

1209
01:23:49,229 --> 01:23:51,231
[Marina] Só mais um pouquinho.

1210
01:23:51,648 --> 01:23:52,941
[Marina] Por favor.

1211
01:23:53,983 --> 01:23:56,736
[Choro de bebê]

1212
01:23:58,404 --> 01:24:00,240
<i>[Marina] Hoje eu sei
o que é ter um filho.</i>

1213
01:24:01,366 --> 01:24:03,993
<i>[Marina] Eu entendi a força
de gerar uma vida.</i>

1214
01:24:05,495 --> 01:24:07,288
<i>[Marina] E fiz dele uma mercadoria.</i>

1215
01:24:08,289 --> 01:24:09,999
<i>[Marina] Eu vendi o meu filho.</i>

1216
01:24:19,801 --> 01:24:20,843
Parabéns.

1217
01:24:30,853 --> 01:24:31,896
[Adele] Eugênia.

1218
01:24:36,192 --> 01:24:41,489
[Fim música instrumental]

1219
01:24:57,130 --> 01:25:01,591
[Início música instrumental]

1220
01:25:01,592 --> 01:25:05,888
Eu sou a mulher que vendeu o próprio
filho por cinco milhões e um carro.

1221
01:25:06,597 --> 01:25:08,433
Você é muito mais do que isso.

1222
01:25:09,058 --> 01:25:11,227
Você é uma filha admirável...

1223
01:25:13,146 --> 01:25:14,230
Eu tenho...

1224
01:25:14,564 --> 01:25:16,899
Eu tenho tido uns sonhos, sabe?

1225
01:25:17,567 --> 01:25:20,277
E os espíritos me dizem que
eu fiz o que tinha que ser feito,

1226
01:25:20,278 --> 01:25:23,113
- mas eu não consigo entender.
- Se eles dizem...

1227
01:25:23,114 --> 01:25:26,034
Mas não é assim, Rafael.
Não é simples assim de aceitar.

1228
01:25:26,743 --> 01:25:28,535
Só eu sei o que eu vivi.

1229
01:25:28,536 --> 01:25:31,789
- Só eu sei a dor que eu senti...
- Você ajudou muita gente.

1230
01:25:36,252 --> 01:25:38,296
Nesses sonhos tem uma mulher,

1231
01:25:39,088 --> 01:25:40,673
ela se chama Norma.

1232
01:25:40,882 --> 01:25:42,467
[Marina] Em um deles, ela me levou...

1233
01:25:42,717 --> 01:25:45,177
...pra um outro plano, sabe?
Uma vida passada.

1234
01:25:45,178 --> 01:25:45,803
[Rafael] Uhum.

1235
01:25:46,012 --> 01:25:48,096
Eu e a Maria Eugênia
éramos amigas.

1236
01:25:48,097 --> 01:25:50,433
[Marina] Eu juro por Deus.
Eu vi. Eu vi.

1237
01:25:51,017 --> 01:25:51,976
Eu acredito.

1238
01:25:53,728 --> 01:25:56,938
Esse laço existiu.
Ele existe mas...

1239
01:25:56,939 --> 01:25:59,608
...não dá pra saber
o que a gente vive hoje.

1240
01:25:59,609 --> 01:26:00,693
[Rafael] Eu acredito.

1241
01:26:01,069 --> 01:26:04,029
[Rafael] Isso me fez lembrar
uma frase do Chico Xavier.

1242
01:26:04,030 --> 01:26:06,741
Ele fala que o telefone
só toca de lá pra cá.

1243
01:26:07,658 --> 01:26:10,286
Então, no momento certo,
você vai entender.

1244
01:26:10,870 --> 01:26:12,372
E tudo vai se resolver.

1245
01:26:21,381 --> 01:26:25,842
[Fim música instrumental]

1246
01:26:25,843 --> 01:26:27,053
[Norma] Eunice?

1247
01:26:29,097 --> 01:26:30,807
Todos estão se aproximando.

1248
01:26:32,016 --> 01:26:33,892
[Norma] Mesmo que
eles tentem evitar,

1249
01:26:33,893 --> 01:26:36,686
eles vão se encontrar
e virar essa página.

1250
01:26:36,687 --> 01:26:40,525
Você vai ajudá-los a não perder
essa oportunidade de esclarecer tudo,

1251
01:26:40,775 --> 01:26:43,151
e seguirem para novos desafios.

1252
01:26:43,152 --> 01:26:44,904
Eu estou preparada.

1253
01:26:45,738 --> 01:26:50,701
[Início música instrumental]

1254
01:27:56,642 --> 01:27:59,311
[Norma] Hoje é um dia muito
importante pra todos.

1255
01:27:59,312 --> 01:28:01,021
Finalmente vocês terão a oportunidade

1256
01:28:01,022 --> 01:28:04,192
de entender as dificuldades que
estão vivendo no presente.

1257
01:28:04,442 --> 01:28:07,612
Reparando um passado
marcado por muitos erros.

1258
01:28:08,362 --> 01:28:10,573
E essa culpa vai me abandonar?

1259
01:28:11,073 --> 01:28:12,074
Vai.

1260
01:28:12,742 --> 01:28:13,993
Me dá sua mão.

1261
01:28:18,206 --> 01:28:19,457
[Norma] Maria Eugênia.

1262
01:28:25,338 --> 01:28:26,589
Maria,

1263
01:28:27,256 --> 01:28:28,049
minha amiga.

1264
01:28:29,300 --> 01:28:30,801
eu senti muito a sua falta.

1265
01:28:32,970 --> 01:28:35,306
Eu nunca mais consegui
confiar em ninguém.

1266
01:28:37,308 --> 01:28:39,477
[Maria Eugênia] Você sempre foi
a minha melhor amiga.

1267
01:28:42,188 --> 01:28:44,815
Atravessamos muito tempo juntas.

1268
01:28:45,900 --> 01:28:47,693
Somos irmãs para sempre!

1269
01:28:49,153 --> 01:28:53,324
A espiritualidade está nos dando
a chance de esclarecimento,

1270
01:28:53,741 --> 01:28:56,576
pra que todos se perdoem,
se libertem do ódio

1271
01:28:56,577 --> 01:28:59,705
e do sentimento de culpa
que vai atravessando os séculos.

1272
01:29:00,373 --> 01:29:04,043
Maria foi obrigada a se casar
com Gilberto contra a sua vontade.

1273
01:29:04,252 --> 01:29:07,129
<i>[Norma] Ela não suportava a idéia
de ter um filho do marido.</i>

1274
01:29:09,423 --> 01:29:11,424
Tem certeza que eu vou abortar?

1275
01:29:11,425 --> 01:29:13,594
Tenho. Nunca falhou.

1276
01:29:25,231 --> 01:29:27,858
<i>[Norma] Maria e Denis se apaixonaram.</i>

1277
01:29:28,276 --> 01:29:31,279
<i>[Norma] Ele era o homem
de confiança de Gilberto.</i>

1278
01:29:31,779 --> 01:29:35,240
Sofia, eu e Denis iremos
fugir essa noite.

1279
01:29:35,241 --> 01:29:36,534
Maria.

1280
01:29:36,826 --> 01:29:39,995
Se o seu marido souber,
mata os dois.

1281
01:29:39,996 --> 01:29:43,040
Nós iremos pra bem longe.
Ele não vai nos alcançar.

1282
01:29:44,500 --> 01:29:45,751
Toma cuidado.

1283
01:29:53,759 --> 01:29:56,220
<i>[Norma] Eles viveram muito
tempo escondidos.</i>

1284
01:29:56,470 --> 01:29:59,097
<i>[Norma] Gilberto se alimentava de ódio
e buscava vingança.</i>

1285
01:29:59,098 --> 01:30:00,682
[Maria gritando] Me solta!

1286
01:30:00,683 --> 01:30:02,058
<i>[Norma] Até que os encontrou.</i>

1287
01:30:02,059 --> 01:30:03,310
[Maria gritando] Me solta!

1288
01:30:03,311 --> 01:30:12,236
[Maria e Denis gritando desesperados]

1289
01:30:26,250 --> 01:30:35,176
[Maria Eugênia chorando]

1290
01:31:05,247 --> 01:31:07,124
<i>[Norma] Maria inconformada,</i>

1291
01:31:07,541 --> 01:31:12,087
usou da sua beleza e sedução
para trair e explorar homens.

1292
01:31:12,088 --> 01:31:15,800
Sempre fazendo abortos
assistidos por Sofia.

1293
01:31:31,607 --> 01:31:33,651
[Maria Eugênia] Eu não sabia o que
eu tava fazendo.

1294
01:31:34,026 --> 01:31:38,488
Maria Eugênia, a aquisição da
consciência, muitas vezes, é dolorosa.

1295
01:31:38,489 --> 01:31:42,952
No entanto nos traz a oportunidade
de crescimento e libertação.

1296
01:31:43,786 --> 01:31:47,832
Rafael e Marina ao acordarem,
voltarão com a memória dessa noite.

1297
01:31:48,207 --> 01:31:49,291
E eu?

1298
01:31:49,625 --> 01:31:50,084
[Norma] Por enquanto,

1299
01:31:50,085 --> 01:31:52,878
[Norma] essa lembrança não vai ser boa
nem para você nem para o Henrique.

1300
01:31:53,587 --> 01:31:56,132
[Henrique] Mesmo que a gente não se
lembre desse encontro,

1301
01:31:57,049 --> 01:31:58,509
eu quero te pedir perdão,

1302
01:31:59,719 --> 01:32:01,178
e dizer que eu vou te amar...

1303
01:32:02,012 --> 01:32:03,180
...pra sempre.

1304
01:32:04,140 --> 01:32:05,975
Eu nunca duvidei disso.

1305
01:32:06,434 --> 01:32:08,601
Durante a programação reencarnatória,

1306
01:32:08,602 --> 01:32:12,063
Maria e Denis concordaram em
voltar juntos, como mãe e filho,

1307
01:32:12,064 --> 01:32:15,316
[Norma] sendo nessa vida
Maria Eugênia e Dionísio,

1308
01:32:15,317 --> 01:32:19,280
para que juntos, agora, possam
experimentar a sublimação no amor.

1309
01:32:21,532 --> 01:32:23,993
Agora eu entendo por que
eu não podia ter filhos.

1310
01:32:25,119 --> 01:32:28,455
Foi dada a oportunidade à Sofia,
hoje você Marina,

1311
01:32:28,456 --> 01:32:30,082
[Norma] em conceber um filho,

1312
01:32:30,499 --> 01:32:32,834
[Norma] entregando em seus braços,
Maria Eugênia,

1313
01:32:32,835 --> 01:32:35,379
[Norma] já que ela havia lhe ajudado
em muitos abortos.

1314
01:32:35,463 --> 01:32:38,007
Eu tenho que te pedir perdão.

1315
01:32:38,340 --> 01:32:39,925
Te julguei mal.

1316
01:32:40,342 --> 01:32:42,094
Então você é minha amiga...

1317
01:32:44,346 --> 01:32:45,306
...você.

1318
01:32:45,307 --> 01:32:47,933
Eu também nunca entendi
porque eu aceitei fazer isso.

1319
01:32:49,268 --> 01:32:50,686
Como eu consegui?

1320
01:32:53,230 --> 01:32:55,107
Mas agora, tudo faz sentido.

1321
01:32:59,445 --> 01:33:02,364
Rafael se chamava Renan
em vidas passadas.

1322
01:33:02,615 --> 01:33:04,450
[Eunice] Foi o grande amor de Sofia.

1323
01:33:05,076 --> 01:33:07,786
[Eunice] Ele se comprometeu
a vir ajudá-la

1324
01:33:07,787 --> 01:33:10,747
[Eunice] a se libertar dos traumas
passados,

1325
01:33:10,748 --> 01:33:13,375
[Eunice] e enfrentar os desafios do
presente.

1326
01:33:14,043 --> 01:33:16,212
[Norma] Sofia cumpriu sua promessa.

1327
01:33:16,587 --> 01:33:20,799
Um espírito que reconheceu
os seus erros, e os corrigiu,

1328
01:33:20,800 --> 01:33:23,719
trazendo felicidade
para muitas pessoas.

1329
01:33:24,720 --> 01:33:27,013
A vida sabe o que faz.

1330
01:33:27,014 --> 01:33:30,684
[Fim música instrumental]

1331
01:33:32,812 --> 01:34:12,684
[Música instrumental alegre]

1332
01:34:12,685 --> 01:34:15,687
[Rafael] - Oi, tudo bem?
- Prazer, Maria Eugênia.

1333
01:34:15,688 --> 01:34:17,189
- Prazer, Marina.
- Prazer.

1334
01:34:17,731 --> 01:34:19,816
Eu te conheço de algum lugar.

1335
01:34:19,817 --> 01:34:21,109
É?

1336
01:34:21,110 --> 01:34:23,319
[Marina] Hmmm, não lembro...

1337
01:34:23,320 --> 01:34:27,991
- Do Centro de Estudos.
- Claro. Sim, é de lá.

1338
01:34:27,992 --> 01:34:31,160
[Maria Eugênia] Obrigada por aquele
passe. Foi maravilhoso.

1339
01:34:31,161 --> 01:34:35,082
[Marina] Imagina. Obrigada também.
É sempre uma troca, né?

1340
01:34:35,791 --> 01:34:38,085
[Passos se aproximando]

1341
01:34:38,502 --> 01:34:42,297
[Maria Eugênia] Minha mãe.
Marina, Rafael. Dr. Bernardo.

1342
01:34:42,298 --> 01:34:44,591
- Tudo bem, Rafael?
- Prazer.

1343
01:34:44,592 --> 01:34:48,928
Prazer, Marina.
Minha filha precisa de novas amigas.

1344
01:34:48,929 --> 01:34:51,139
E minha mãe acha
que sabe o que eu preciso.

1345
01:34:51,140 --> 01:34:53,349
A minha mãe vive com essa certeza.

1346
01:34:53,350 --> 01:34:54,768
[Marina] É mãe, né?

1347
01:34:57,521 --> 01:34:58,439
[Henrique] Rafael...

1348
01:34:58,814 --> 01:35:01,150
- Oh, Henrique.
- Como é que tá?

1349
01:35:02,484 --> 01:35:04,111
[Rafael] - Marina, minha noiva.

1350
01:35:04,194 --> 01:35:05,821
- Prazer.
- Prazer, Marina.

1351
01:35:06,238 --> 01:35:09,658
Fico muito feliz de vocês terem vindo.
O Rafael me ajudou muito,

1352
01:35:10,284 --> 01:35:11,744
[Henrique] em coisas muito
importantes.

1353
01:35:12,703 --> 01:35:14,538
Ganhei um grande amigo esse ano.

1354
01:35:14,997 --> 01:35:16,372
É, quando a gente se conheceu,

1355
01:35:16,373 --> 01:35:18,333
ele também prometeu que
ia ser meu amigo, né?

1356
01:35:18,334 --> 01:35:20,002
- Pois é.
- E eu acreditei.

1357
01:35:21,712 --> 01:35:23,338
- Posso roubar seu noivo um pouquinho?
[Marina] - Pode, claro.

1358
01:35:23,339 --> 01:35:25,214
[Henrique] Então vem comigo.
Quero te mostrar uma coisa.

1359
01:35:25,215 --> 01:35:26,883
[Henrique] Com licença.

1360
01:35:26,884 --> 01:35:29,135
[Bernardo] - Adele, vamos?
[Maria Eugênia] - Já?

1361
01:35:29,136 --> 01:35:30,763
[Bernardo] - Já, já sim, filha.
[Maria Eugênia] -Beijo.

1362
01:35:31,221 --> 01:35:33,807
[Adele sussurrando ] Vocês serão
grandes amigas.

1363
01:35:34,934 --> 01:35:36,851
[Adele] - Tchau, lindinha.
[Maria Eugênia] - Beijo, mommy.

1364
01:35:36,852 --> 01:35:38,896
[Maria Eugênia]- Tchau.
[Marina] - Tchau.

1365
01:35:39,438 --> 01:35:41,607
Linda a sua casa.
Parabéns.

1366
01:35:41,899 --> 01:35:43,024
Obrigada.

1367
01:35:43,025 --> 01:35:44,442
[Telefone tocando]

1368
01:35:44,443 --> 01:35:45,735
Espera só um pouquinho...

1369
01:35:45,736 --> 01:35:47,154
[Telefone tocando]

1370
01:35:47,321 --> 01:35:48,947
[Maria Eugênia] Eu vou atender porque
é da festinha do Dionísio.

1371
01:35:48,948 --> 01:35:50,573
- Eu já venho. Um segundo, tá?
[Marina] - Claro.

1372
01:35:50,574 --> 01:35:51,699
[Maria Eugênia] Alô?

1373
01:35:51,700 --> 01:35:52,701
[Maria Eugênia] É ela.

1374
01:35:53,619 --> 01:35:54,620
[Maria Eugênia] Isso!

1375
01:36:02,336 --> 01:36:43,543
[Criança balbuciando]

1376
01:36:43,544 --> 01:36:49,508
[Início música instrumental]

1377
01:36:58,767 --> 01:37:04,732
[Criança chorando]

1378
01:37:29,715 --> 01:37:30,382
Oi.

1379
01:37:32,426 --> 01:37:35,554
[Marina chorando]

1380
01:37:37,264 --> 01:37:38,390
Oi.

1381
01:37:40,267 --> 01:37:41,393
Vem aqui.

1382
01:37:48,400 --> 01:37:50,903
Como você é lindo...

1383
01:37:53,822 --> 01:37:58,202
É tão perfeitinho.
Ai, que sono!

1384
01:38:00,662 --> 01:38:03,499
Que lindo você é!

1385
01:38:04,666 --> 01:38:07,502
[Fim música instrumental]

1386
01:38:07,503 --> 01:38:12,716
[Marina] É... É lindo!
É sim!

1387
01:38:13,300 --> 01:38:14,635
Que foi?

1388
01:38:15,010 --> 01:38:16,844
Oi, amor...

1389
01:38:16,845 --> 01:38:18,889
- Ai, desculpa.
- Pode ficar.

1390
01:38:20,057 --> 01:38:22,101
[Maria Eugênia] Ele tá tão
bem com você.

1391
01:38:23,060 --> 01:38:26,145
E olha que ele não costuma ficar
assim quando eu tô por perto.

1392
01:38:26,146 --> 01:38:29,441
[Início música instrumental]

1393
01:38:31,235 --> 01:38:32,361
[maria Eugênia] Você tá bem?

1394
01:38:32,778 --> 01:38:36,657
Tô... Eu só
me emocionei um pouco.

1395
01:38:37,616 --> 01:38:40,493
- Ele é lindo, né?
- É.

1396
01:38:40,494 --> 01:38:42,496
[Marina] Ele é muito lindo.

1397
01:38:42,830 --> 01:38:45,332
Que você cumpra a sua missão,

1398
01:38:45,541 --> 01:38:48,043
a missão que você trouxe.

1399
01:38:51,130 --> 01:38:52,381
Obrigada.

1400
01:38:54,091 --> 01:38:55,175
De nada...

1401
01:38:59,263 --> 01:39:08,689
[Música instrumental mais alta]

1402
01:39:41,763 --> 01:39:48,228
[Fim música instrumental]

NPA_cc_pt-br.srt (106,311 bytes)   

carl

2021-08-12 10:23

administrator   ~0004498

The empty <Text> nodes should be fixed in v2.15.158

Andre Tavares

2021-08-12 17:50

reporter   ~0004500

Great! I'll test when available.

Thanks!

carl

2021-08-22 22:28

administrator   ~0004518

2.15.158 is up now.

Andre Tavares

2021-08-24 15:14

reporter   ~0004519

Thanks, Carl! I’ll try.

carl

2021-09-24 13:22

administrator   ~0004549

I'd be interested to hear how you got on, if you had a chance to try it.

Bug History

Date Modified Username Field Change
2021-07-10 20:45 Andre Tavares New Bug
2021-07-10 20:45 Andre Tavares File Added: cpl_DCP-o-matic.xml
2021-07-10 20:45 Andre Tavares File Added: cpl_Easydcp.xml
2021-07-13 00:54 carl Assigned To => carl
2021-07-13 00:54 carl Status new => feedback
2021-07-13 00:54 carl Note Added: 0004479
2021-07-13 04:49 Andre Tavares Note Added: 0004480
2021-07-13 04:49 Andre Tavares File Added: audio assign.JPG
2021-07-13 04:49 Andre Tavares Status feedback => assigned
2021-07-13 16:55 carl Note Added: 0004481
2021-07-13 18:47 Andre Tavares Note Added: 0004482
2021-07-13 18:47 Andre Tavares File Added: easyDCP_Player+_21-07-13-14-43-18.log.html
2021-07-14 23:30 carl Note Added: 0004483
2021-07-14 23:30 carl Note Edited: 0004483
2021-07-15 00:39 Andre Tavares Note Added: 0004484
2021-07-28 03:51 Andre Tavares Note Added: 0004486
2021-07-28 03:51 Andre Tavares File Added: SL.JPG
2021-07-28 14:23 Andre Tavares Note Added: 0004488
2021-07-28 14:23 Andre Tavares File Added: 1FB83960-3588-4C43-B9B3-E5875C34C74E.jpeg
2021-08-01 01:00 carl Priority normal => immediate
2021-08-01 01:00 carl Target Version => 2.16.0
2021-08-01 01:00 carl Description Updated
2021-08-01 01:00 carl Additional Information Updated
2021-08-01 01:00 carl Estimated work required => Undecided
2021-08-04 21:48 carl Note Added: 0004491
2021-08-05 00:50 Andre Tavares Note Added: 0004492
2021-08-07 08:55 carl Note Added: 0004493
2021-08-07 16:19 Andre Tavares Note Added: 0004494
2021-08-07 16:22 Andre Tavares Note Added: 0004495
2021-08-07 16:22 Andre Tavares File Added: NADAEPORACASO_FTR_S-239_QBP-XX-CCAP_BR_51-HI-VI-SL_2K_XM_20210807_VSO_SMPTE_OV - easyDCP Validation Report (Failed).zip
2021-08-07 20:42 carl Note Added: 0004496
2021-08-08 03:10 Andre Tavares Note Added: 0004497
2021-08-08 03:10 Andre Tavares File Added: NPA_cc_pt-br.srt
2021-08-08 03:10 Andre Tavares File Added: sub_62f4deb1-768f-436e-9b1c-d83dd1aeeb81.mxf
2021-08-12 10:23 carl Note Added: 0004498
2021-08-12 17:50 Andre Tavares Note Added: 0004500
2021-08-22 22:28 carl Note Added: 0004518
2021-08-24 15:14 Andre Tavares Note Added: 0004519
2021-09-24 13:22 carl Priority immediate => normal
2021-09-24 13:22 carl Status assigned => feedback
2021-09-24 13:22 carl Target Version 2.16.0 =>
2021-09-24 13:22 carl Note Added: 0004549